  <?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 1.83 $
 * $Author: tora60 $
 * $Date: 2014-02-15 10:30:15 $
 */

/* ///////////////////////////////////////////////////////////////////// */
/* Direktaufruf ist erlaubt, um das fertige Array anzeigen zu lassen !!! */
/* ///////////////////////////////////////////////////////////////////// */

$deldirs = array('admin/language/administrators',
    'admin/language/backup',
    'admin/language/blocks',
    'admin/language/editor',
    'admin/language/iupload',
    'admin/language/lightbox',
    'admin/language/mailuser',
    'admin/language/prettyphoto',
    'admin/language/reactivateuser',
    'admin/language/selfadmin',
    'admin/language/tracking',
    'admin/language/usersconfig',
    'admin/modules/mxMenu',
    'admin/modules/mxMenu/images',
    'admin/modules/mxMenu/images/mx_menu',
    'admin/modules/mxMenu/includes',
    'admin/modules/mxMenu/language',
    'admin/modules/mxMenu/style',
    'admin/modules/mxMenu/templates',
    'admin/modules/style',
    'blocks/mxTabs',
    'blocks/mxTabs/language',
    'cpdb',
    'db',
    'images/icons',
    'images/kalender',
    'images/karma',
    'images/powered/copyright',
    'images/prettyPhoto',
    'images/prettyPhoto/dark_rounded',
    'images/prettyPhoto/dark_square',
    'images/prettyPhoto/facebook',
    'images/prettyPhoto/light_rounded',
    'images/prettyPhoto/light_square',
    'includes/captcha',
    'includes/captcha/language',
    'includes/captcha/__captcha',
    'includes/captcha/__captcha/fonts',
    'includes/classes/Captcha/language',
    'includes/cr1',
    'includes/cr2',
    'includes/crno',
    'includes/custom_files',
    'includes/detection/logs',
    'includes/dokumentation',
    'includes/filemanager/elfinder2',
    'includes/filemanager/elfinder2/manager',
    'includes/filemanager/elfinder2/templates',
    'includes/javascript/jquery/prettyphoto',
    'includes/jpcache/tmp',
    'includes/jpcache/type',
    'includes/layout',
    'includes/mxMenu',
    'includes/mxMenu/images',
    'includes/mxMenu/includes',
    'includes/mxMenu/language',
    'includes/mxMenu/style',
    'includes/mxMenu/templates',
    'includes/prettyPhoto/css',
    'includes/prettyPhoto/images',
    'includes/prettyPhoto/images/prettyPhoto',
    'includes/prettyPhoto/images/prettyPhoto/dark_rounded',
    'includes/prettyPhoto/images/prettyPhoto/dark_square',
    'includes/prettyPhoto/images/prettyPhoto/light_rounded',
    'includes/prettyPhoto/images/prettyPhoto/light_square',
    'includes/prettyPhoto/js',
    'includes/prettyPhoto/language',
    'includes/rewrite',
    'includes/sendmail',
    'includes/tiny_mce',
    'includes/wysiwyg/ckeditor/editor/samples',
    'install',
    'install/mxupgrade',
    'install/mxupgrade/language',
    'language/banners',
    'language/birthday',
    'language/buddy',
    'language/kalender',
    'language/maaXoN',
    'language/siteups',
    'language/whoonline',
    'layout/jquery/prettyphoto',
    'layout/jquery/prettyphoto/css',
    'layout/jquery/prettyphoto/images',
    'layout/jquery/prettyphoto/images/prettyPhoto',
    'layout/jquery/prettyphoto/images/prettyPhoto/dark_rounded',
    'layout/jquery/prettyphoto/images/prettyPhoto/dark_square',
    'layout/jquery/prettyphoto/images/prettyPhoto/facebook',
    'layout/jquery/prettyphoto/images/prettyPhoto/light_rounded',
    'layout/jquery/prettyphoto/images/prettyPhoto/light_square',
    'layout/jquery/ui/base',
    'layout/jquery/ui/base/images',
    'layout/templates/admin',
    'layout/templates/admin/modules',
    'layout/templates/admin/modules/iupload',
    'layout/templates/admin/modules/mx_menu',
    'layout/templates/admin/modules/usersconfig',
    'modules/Addon_Sample',
    'modules/Advertising',
    'modules/AvantGo',
    'modules/Avatar',
    'modules/Avatar/admin',
    'modules/Avatar/core',
    'modules/Avatar/images',
    'modules/Avatar/includes',
    'modules/Avatar/js',
    'modules/Avatar/language',
    'modules/Avatar/style',
    'modules/Fancy_NewsLetter/mxinstall',
    'modules/IndyNews',
    'modules/Journal',
    'modules/Members_Web_Mail',
    'modules/mxMenu',
    'modules/mxMenu/includes',
    'modules/mxMenu/language',
    'modules/WebMail',
    'mxpro',
    'spaw/class',
    'spaw/demo',
    'spaw/dialogs',
    'spaw/dialogs/img',
    'spaw/docs',
    'spaw/docs/documentation',
    'spaw/empty',
    'spaw/img',
    'spaw/js',
    'spaw/js/common',
    'spaw/js/gecko',
    'spaw/js/ie',
    'spaw/js/opera',
    'spaw/js/safari',
    'spaw/lib',
    'spaw/plugins/core',
    'spaw/plugins/core/dialogs',
    'spaw/plugins/core/dialogs/img',
    'spaw/plugins/core/js',
    'spaw/plugins/core/js/common',
    'spaw/plugins/core/js/gecko',
    'spaw/plugins/core/js/ie',
    'spaw/plugins/core/js/opera',
    'spaw/plugins/core/js/safari',
    'spaw/plugins/core/lib',
    'spaw/plugins/core/lib/lang',
    'spaw/plugins/core/lib/theme',
    'spaw/plugins/core/lib/theme/spaw2lite',
    'spaw/plugins/core/lib/theme/spaw2lite/config',
    'spaw/plugins/core/lib/theme/spaw2lite/css',
    'spaw/plugins/core/lib/theme/spaw2lite/docs',
    'spaw/plugins/core/lib/theme/spaw2lite/img',
    'spaw/plugins/core/lib/theme/spaw2lite/js',
    'spaw/plugins/core/lib/theme/spaw2lite/js/common',
    'spaw/plugins/core/lib/theme/spaw2lite/templates',
    'spaw/plugins/core/lib/toolbars',
    'spaw/plugins/imgpopup/config',
    'spaw/plugins/imgpopup/docs',
    'spaw/plugins/imgpopup/js',
    'spaw/plugins/imgpopup/js/common',
    'spaw/plugins/imgpopup/lib',
    'spaw/plugins/imgpopup/lib/lang',
    'spaw/plugins/imgpopup/lib/theme',
    'spaw/plugins/imgpopup/lib/theme/spaw2',
    'spaw/plugins/imgpopup/lib/theme/spaw2/img',
    'spaw/plugins/imgpopup/lib/theme/spaw2lite',
    'spaw/plugins/imgpopup/lib/theme/spaw2lite/img',
    'spaw/plugins/pragmamx',
    'spaw/plugins/pragmamx/js',
    'spaw/plugins/pragmamx/js/common',
    'spaw/plugins/pragmamx/js/ie',
    'spaw/plugins/pragmamx/lib',
    'spaw/plugins/pragmamx/lib/lang',
    'spaw/plugins/pragmamx/lib/theme',
    'spaw/plugins/pragmamx/lib/theme/spaw2',
    'spaw/plugins/pragmamx/lib/theme/spaw2/img',
    'spaw/plugins/pragmamx/lib/theme/spaw2lite',
    'spaw/plugins/pragmamx/lib/theme/spaw2lite/img',
    'spaw/plugins/pragmamx/lib/toolbars',
    'spaw/plugins/spawfm',
    'spaw/plugins/spawfm/class',
    'spaw/plugins/spawfm/config',
    'spaw/plugins/spawfm/dialogs',
    'spaw/plugins/spawfm/img',
    'spaw/plugins/spawfm/lib',
    'spaw/plugins/spawfm/lib/lang',
    'spaw/plugins/spawfm/lib/theme',
    'spaw/plugins/spawfm/lib/theme/spaw2',
    'spaw/plugins/spawfm/lib/theme/spaw2/img',
    'spaw/scripts',
    'upgrade',
    'upgrades',

    );

$delfiles = array('admin/case/case.adminselffaq.php',
    'admin/case/case.alllinks.php',
    'admin/case/case.authors.php',
    'admin/case/case.authors_access.php',
    'admin/case/case.autotheme.php',
    'admin/case/case.avatar.php',
    'admin/case/case.backup.php',
    'admin/case/case.blockmaker.php',
    'admin/case/case.blocks.php',
    'admin/case/case.blocks_manager.php',
    'admin/case/case.captcha.php',
    'admin/case/case.comments.php',
    'admin/case/case.contentmetakeys.php',
    'admin/case/case.cportalnews.php',
    'admin/case/case.downloadsmetakeys.php',
    'admin/case/case.editgroups.php',
    'admin/case/case.editor.php',
    'admin/case/case.error.php',
    'admin/case/case.forum.php',
    'admin/case/case.forums.php',
    'admin/case/case.groups.php',
    'admin/case/case.helpsystem.php',
    'admin/case/case.images.php',
    'admin/case/case.intruders.php',
    'admin/case/case.ipban.php',
    'admin/case/case.lightbox.php',
    'admin/case/case.log.php',
    'admin/case/case.media.php',
    'admin/case/case.messages.php',
    'admin/case/case.metakeys.php',
    'admin/case/case.moderation.php',
    'admin/case/case.modules.php',
    'admin/case/case.mx_menu.php',
    'admin/case/case.ns_contact_plus.php',
    'admin/case/case.optimize.php',
    'admin/case/case.phpinfo.php',
    'admin/case/case.powernuke.php',
    'admin/case/case.prettyphoto.php',
    'admin/case/case.reactivateuser.php',
    'admin/case/case.referers.php',
    'admin/case/case.seclog.php',
    'admin/case/case.SecLog.php',
    'admin/case/case.securelog.php',
    'admin/case/case.selfadmin.php',
    'admin/case/case.setban.php',
    'admin/case/case.settings.php',
    'admin/case/case.sommaire2.php',
    'admin/case/case.splattforums.php',
    'admin/case/case.tracking.php',
    'admin/case/case.update.php',
    'admin/case/case.users.php',
    'admin/case/case.usersconfig.php',
    'admin/case/case.webworker_links.php',
    'admin/case/case.who.php',
    'admin/case/case.ya_deleter.php',
    'admin/case/case._system.php',
    'admin/language/administrators/index.html',
    'admin/language/administrators/lang-danish.php',
    'admin/language/administrators/lang-english.php',
    'admin/language/administrators/lang-french.php',
    'admin/language/administrators/lang-german.php',
    'admin/language/administrators/lang-german_du.php',
    'admin/language/administrators/lang-turkish.php',
    'admin/language/backup/index.html',
    'admin/language/backup/lang-danish.php',
    'admin/language/backup/lang-english.php',
    'admin/language/backup/lang-french.php',
    'admin/language/backup/lang-german.php',
    'admin/language/backup/lang-german_du.php',
    'admin/language/backup/lang-turkish.php',
    'admin/language/blocks/index.html',
    'admin/language/blocks/lang-danish.php',
    'admin/language/blocks/lang-english.php',
    'admin/language/blocks/lang-french.php',
    'admin/language/blocks/lang-german.php',
    'admin/language/blocks/lang-german_du.php',
    'admin/language/blocks/lang-turkish.php',
    'admin/language/editor/index.html',
    'admin/language/editor/lang-danish.php',
    'admin/language/editor/lang-english.php',
    'admin/language/editor/lang-french.php',
    'admin/language/editor/lang-german.php',
    'admin/language/editor/lang-german_du.php',
    'admin/language/editor/lang-turkish.php',
    'admin/language/groups.lang-english.php',
    'admin/language/groups.lang-german.php',
    'admin/language/help_lang-english.php',
    'admin/language/help_lang-german.php',
    'admin/language/iupload/index.html',
    'admin/language/iupload/lang-danish.php',
    'admin/language/iupload/lang-english.php',
    'admin/language/iupload/lang-french.php',
    'admin/language/iupload/lang-german.php',
    'admin/language/iupload/lang-german_du.php',
    'admin/language/iupload/lang-turkish.php',
    'admin/language/lang-albanian.php',
    'admin/language/lang-brazilian.php',
    'admin/language/lang-catala.php',
    'admin/language/lang-chinese.php',
    'admin/language/lang-czech.php',
    'admin/language/lang-dutch.php',
    'admin/language/lang-estonian.php',
    'admin/language/lang-euskara.php',
    'admin/language/lang-finnish.php',
    'admin/language/lang-galego.php',
    'admin/language/lang-hungarian.php',
    'admin/language/lang-icelandic.php',
    'admin/language/lang-indonesian.php',
    'admin/language/lang-macedonian.php',
    'admin/language/lang-norwegian.php',
    'admin/language/lang-polish.php',
    'admin/language/lang-portuguese.php',
    'admin/language/lang-romanian.php',
    'admin/language/lang-slovak.php',
    'admin/language/lang-slovenian.php',
    'admin/language/lang-swedish.php',
    'admin/language/lang-thai.php',
    'admin/language/lang-ukrainian.php',
    'admin/language/lang-vietnamese.php',
    'admin/language/mailuser/index.html',
    'admin/language/mailuser/lang-english.php',
    'admin/language/mailuser/lang-german.php',
    'admin/language/mailuser/lang-german_du.php',
    'admin/language/metakeys_lang-english.php',
    'admin/language/metakeys_lang-german.php',
    'admin/language/prettyphoto/index.html',
    'admin/language/prettyphoto/lang-danish.php',
    'admin/language/prettyphoto/lang-english.php',
    'admin/language/prettyphoto/lang-french.php',
    'admin/language/prettyphoto/lang-german.php',
    'admin/language/prettyphoto/lang-turkish.php',
    'admin/language/reactivateuser/index.html',
    'admin/language/reactivateuser/lang-danish.php',
    'admin/language/reactivateuser/lang-english.php',
    'admin/language/reactivateuser/lang-french.php',
    'admin/language/reactivateuser/lang-german.php',
    'admin/language/reactivateuser/lang-german_du.php',
    'admin/language/reactivateuser/lang-turkish.php',
    'admin/language/tracking/index.html',
    'admin/language/tracking/lang-danish.php',
    'admin/language/tracking/lang-english.php',
    'admin/language/tracking/lang-french.php',
    'admin/language/tracking/lang-german.php',
    'admin/language/tracking/lang-german_du.php',
    'admin/language/tracking/lang-turkish.php',
    'admin/language/ya_deleter-english.php',
    'admin/language/ya_deleter-french.php',
    'admin/language/ya_deleter-german.php',
    'admin/language/ya_deleter-german_du.php',
    'admin/links/adlnk_main.php',
    'admin/links/case.hip.php',
    'admin/links/links.addstory.php',
    'admin/links/links.avatar.php',
    'admin/links/links.backup.php',
    'admin/links/links.blocks.php',
    'admin/links/links.captcha.php',
    'admin/links/links.comments.php',
    'admin/links/links.doku.php',
    'admin/links/links.editadmins.php',
    'admin/links/links.editgroups.php',
    'admin/links/links.editor.php',
    'admin/links/links.editusers.php',
    'admin/links/links.forum.php',
    'admin/links/links.forums.php',
    'admin/links/links.groups.php',
    'admin/links/links.httpreferers.php',
    'admin/links/links.images.php',
    'admin/links/links.info.php',
    'admin/links/links.intruder.php',
    'admin/links/links.ipban.php',
    'admin/links/links.lightbox.php',
    'admin/links/links.messages.php',
    'admin/links/links.moderation.php',
    'admin/links/links.modules.php',
    'admin/links/links.mx_menu.php',
    'admin/links/links.onlygod.php',
    'admin/links/links.optimize.php',
    'admin/links/links.preferences.php',
    'admin/links/links.prettyphoto.php',
    'admin/links/links.reactivateuser.php',
    'admin/links/links.seclog.php',
    'admin/links/links.SecLog.php',
    'admin/links/links.securelog.php',
    'admin/links/links.selfadmin.php',
    'admin/links/links.setban.php',
    'admin/links/links.settings.php',
    'admin/links/links.system-backup.php',
    'admin/links/links.system-banners.php',
    'admin/links/links.system-blocks.php',
    'admin/links/links.system-httpreferers.php',
    'admin/links/links.system-log.php',
    'admin/links/links.system-messages.php',
    'admin/links/links.system-modules.php',
    'admin/links/links.system-optimize.php',
    'admin/links/links.system-preferences.php',
    'admin/links/links.system-xphpinfo.php',
    'admin/links/links.tracking.php',
    'admin/links/links.update.php',
    'admin/links/links.users-authors_access.php',
    'admin/links/links.users-editadmins.php',
    'admin/links/links.users-editusers.php',
    'admin/links/links.usersconfig.php',
    'admin/links/links.who.php',
    'admin/links/links.ya_deleter.php',
    'admin/links/links._system.php',
    'admin/modules/adminmedia.php',
    'admin/modules/admins.php',
    'admin/modules/adminselffaq.php',
    'admin/modules/alllinks.php',
    'admin/modules/author.php',
    'admin/modules/authors.php',
    'admin/modules/authors_access.php',
    'admin/modules/backup.php',
    'admin/modules/blocks.php',
    'admin/modules/blocks_manager.php',
    'admin/modules/captcha.php',
    'admin/modules/contentmetakeys.php',
    'admin/modules/cportalnews.php',
    'admin/modules/downloadsmetakeys.php',
    'admin/modules/editgroups.php',
    'admin/modules/error.php',
    'admin/modules/forum.php',
    'admin/modules/forums.php',
    'admin/modules/functions.php',
    'admin/modules/groups.php',
    'admin/modules/helpsystem.php',
    'admin/modules/images.php',
    'admin/modules/info.php',
    'admin/modules/intruder.php',
    'admin/modules/ipban.php',
    'admin/modules/iupload.php',
    'admin/modules/lightbox.php',
    'admin/modules/log.php',
    'admin/modules/messages.php',
    'admin/modules/metakeys.php',
    'admin/modules/moderation.php',
    'admin/modules/modules.php',
    'admin/modules/mxeditor.php',
    'admin/modules/mxMenu/images/admin.gif',
    'admin/modules/mxMenu/images/import.gif',
    'admin/modules/mxMenu/images/mx_menu/arrow_d.gif',
    'admin/modules/mxMenu/images/mx_menu/arrow_l.gif',
    'admin/modules/mxMenu/images/mx_menu/arrow_r.gif',
    'admin/modules/mxMenu/images/mx_menu/bullet-0.gif',
    'admin/modules/mxMenu/images/mx_menu/bullet-1.gif',
    'admin/modules/mxMenu/images/mx_menu/circle-0.gif',
    'admin/modules/mxMenu/images/mx_menu/circle-1.gif',
    'admin/modules/mxMenu/images/mx_menu/circle-2.gif',
    'admin/modules/mxMenu/images/mx_menu/circle.gif',
    'admin/modules/mxMenu/images/mx_menu/links-li-b.gif',
    'admin/modules/mxMenu/images/mx_menu/menu-collapsed.gif',
    'admin/modules/mxMenu/images/mx_menu/menu-collapsed_alt.gif',
    'admin/modules/mxMenu/images/mx_menu/menu-expanded.gif',
    'admin/modules/mxMenu/images/mx_menu/menu-expanded_alt.gif',
    'admin/modules/mxMenu/images/mx_menu/pfeil2.gif',
    'admin/modules/mxMenu/images/mx_menu/pfeil3.gif',
    'admin/modules/mxMenu/images/mx_menu/square-0.gif',
    'admin/modules/mxMenu/images/mx_menu/square-1.gif',
    'admin/modules/mxMenu/images/mx_menu/square-2.gif',
    'admin/modules/mxMenu/includes/functions/__getModuleBlockSelect.php',
    'admin/modules/mxMenu/includes/functions/__home_module.php',
    'admin/modules/mxMenu/includes/functions/__modules.php',
    'admin/modules/mxMenu/includes/functions/__modules_status.php',
    'admin/modules/mxMenu/includes/functions/__mxGetBlockData.php',
    'admin/modules/mxMenu/includes/mx_menu.class.php',
    'admin/modules/mxMenu/includes/mx_menu.db.php',
    'admin/modules/mxMenu/includes/mx_menu.tables.php',
    'admin/modules/mxMenu/language/lang-english.php',
    'admin/modules/mxMenu/language/lang-french.php',
    'admin/modules/mxMenu/language/lang-german.php',
    'admin/modules/mxMenu/language/lang-german_du.php',
    'admin/modules/mxMenu/language/lang-turkish.php',
    'admin/modules/mxMenu/style/mx_menu_admin.css',
    'admin/modules/mxMenu/style/mx_menu_block.css',
    'admin/modules/mxMenu/style/script.js',
    'admin/modules/mxMenu/templates/add_item.html',
    'admin/modules/mxMenu/templates/add_menu.html',
    'admin/modules/mxMenu/templates/block-Menu.html',
    'admin/modules/mxMenu/templates/navigation.html',
    'admin/modules/mxMenu/templates/settings.html',
    'admin/modules/mxMenu/templates/show_all.html',
    'admin/modules/mxMenu/templates/show_out_modules.html',
    'admin/modules/mx_menu.php',
    'admin/modules/ns_contact_plus.php',
    'admin/modules/optimize.php',
    'admin/modules/phpinfo.php',
    'admin/modules/powernuke.php',
    'admin/modules/prettyphoto.php',
    'admin/modules/reactivateuser.php',
    'admin/modules/referers.php',
    'admin/modules/seclog.php',
    'admin/modules/SecLog.php',
    'admin/modules/securelog.php',
    'admin/modules/selfadmin.php',
    'admin/modules/setban.php',
    'admin/modules/settings.php',
    'admin/modules/sommaire2.php',
    'admin/modules/splattforums.php',
    'admin/modules/style/style.css',
    'admin/modules/tracking.php',
    'admin/modules/update.php',
    'admin/modules/users.php',
    'admin/modules/usersconfig.php',
    'admin/modules/versioncheck.php',
    'admin/modules/webworker_links.php',
    'admin/modules/who.php',
    'admin/modules/ya_deleter.php',
    'admin_mit_AS.php',
    'admin_ohne_AS.php',
    'article.php',
    'atom.xml',
    'auth.inc.php',
    'auth.php',
    'backforum.php',
    'bannersfsz.php',
    'blocks/.htaccess',
    'blocks/block-Avatar_Last.php',
    'blocks/block-Avatar_Random.php',
    'blocks/block-Forums.php',
    'blocks/block-ForumsCollapsing.php',
    'blocks/block-MS_User_Info.php',
    'blocks/block-mxTabs_center.php',
    'blocks/block-NewsmaaX.php',
    'blocks/block-Ommmairex.php',
    'blocks/block-Random_Headlines.php',
    'blocks/block-Sample_Block.php',
    'blocks/block-scroll-Last_comments.php',
    'blocks/block-Show_Members_Group.php',
    'blocks/block-Site_Info.php',
    'blocks/block-Splatt_Forums.php',
    'blocks/block-Splatt_Forums_Center.php',
    'blocks/block-Subscription.php',
    'blocks/block-Total_Hits.php',
    'blocks/block-Umschalt.php',
    'blocks/mxTabs/admin.php',
    'blocks/mxTabs/class.php',
    'blocks/mxTabs/config.php',
    'blocks/mxTabs/have_a_nice_day.gif',
    'blocks/mxTabs/header.inc.php',
    'blocks/mxTabs/language/lang-french.php',
    'blocks/mxTabs/language/lang-german.php',
    'blocks/mxTabs/language/lang-turkish.php',
    'blocks/mxTabs/settings.php',
    'blocks/mxTabs/tabcontent.css',
    'blocks/mxTabs/tabcontent.js',
    'blocks/mxTabs/user.php',
    'blocks/readme.txt',
    'categories.php',
    'changes.txt',
    'comments.php',
    'config.php cportal',
    'counter.php',
    'create-cvs.php',
    'crossgrade.php',
    'develop.php',
    'eBoard.apf',
    'friend.php',
    'functions.php',
    'getpro.php',
    'gg.php',
    'guestbook.php',
    'ids.php',
    'images/.htaccess',
    'images/active.gif',
    'images/add.gif',
    'images/admin/advert.gif',
    'images/admin/authors.gif',
    'images/admin/backup.gif',
    'images/admin/ban.gif',
    'images/admin/banerf.gif',
    'images/admin/baners.gif',
    'images/admin/banners.gif',
    'images/admin/blocks.gif',
    'images/admin/calendar.gif',
    'images/admin/captcha.gif',
    'images/admin/code_bg.jpg',
    'images/admin/content.gif',
    'images/admin/download.gif',
    'images/admin/downloads.gif',
    'images/admin/editor.gif',
    'images/admin/encyclopedia.gif',
    'images/admin/ephem.gif',
    'images/admin/ephemerids.gif',
    'images/admin/exit.gif',
    'images/admin/faq.gif',
    'images/admin/forum.gif',
    'images/admin/forums.gif',
    'images/admin/gallery.gif',
    'images/admin/goback.gif',
    'images/admin/groups.gif',
    'images/admin/hip.gif',
    'images/admin/images.gif',
    'images/admin/intruder.gif',
    'images/admin/ipban.gif',
    'images/admin/kontakt.gif',
    'images/admin/links.gif',
    'images/admin/logout.gif',
    'images/admin/manual.gif',
    'images/admin/menumanager.gif',
    'images/admin/messages.gif',
    'images/admin/moderation.gif',
    'images/admin/modules.gif',
    'images/admin/mxfeedback.gif',
    'images/admin/newpoll.gif',
    'images/admin/newsletter.gif',
    'images/admin/nukebook.gif',
    'images/admin/optimize.gif',
    'images/admin/postnew.gif',
    'images/admin/preferences.gif',
    'images/admin/reactivateuser.gif',
    'images/admin/referer.gif',
    'images/admin/referers.gif',
    'images/admin/reviews.gif',
    'images/admin/SecLog.gif',
    'images/admin/sections.gif',
    'images/admin/serverinfo.gif',
    'images/admin/siteupdate.gif',
    'images/admin/spchat.gif',
    'images/admin/stories.gif',
    'images/admin/submissions.gif',
    'images/admin/surveys.gif',
    'images/admin/teamwork.gif',
    'images/admin/theuser.gif',
    'images/admin/topics.gif',
    'images/admin/topicsman.gif',
    'images/admin/tracking.gif',
    'images/admin/tracks.gif',
    'images/admin/user.gif',
    'images/admin/userconfig.gif',
    'images/admin/users.gif',
    'images/admin/weblinks.gif',
    'images/admin/webring.gif',
    'images/admin/wherebisdu.gif',
    'images/admin/who.gif',
    'images/admin/yadeleter.gif',
    'images/banners/fsz.jpg',
    'images/banners/test.swf',
    'images/blocks/email-c.gif',
    'images/blocks/email-g.gif',
    'images/blocks/email-p.gif',
    'images/blocks/email-r.gif',
    'images/blocks/email-y.gif',
    'images/blocks/group-1.gif',
    'images/blocks/group-2.gif',
    'images/blocks/group-3.gif',
    'images/blocks/group-4.gif',
    'images/blocks/index.html',
    'images/blocks/space.gif',
    'images/blocks/ur-admin.gif',
    'images/blocks/ur-anony.gif',
    'images/blocks/ur-author.gif',
    'images/blocks/ur-guest.gif',
    'images/blocks/ur-member.gif',
    'images/blocks/ur-moderator.gif',
    'images/blocks/ur-registered.gif',
    'images/blocks/ur-super.gif',
    'images/code_bg.jpg',
    'images/code_bg_little.jpg',
    'images/css.gif',
    'images/delete_x.gif',
    'images/download/down-logo.gif',
    'images/edit_x.gif',
    'images/eyes.gif',
    'images/forum/b_blank.gif',
    'images/forum/b_bold.gif',
    'images/forum/b_code.gif',
    'images/forum/b_email.gif',
    'images/forum/b_image.gif',
    'images/forum/b_italic.gif',
    'images/forum/b_listclose.gif',
    'images/forum/b_listitem.gif',
    'images/forum/b_listopen.gif',
    'images/forum/b_quote.gif',
    'images/forum/b_url.gif',
    'images/forum/cellpic1.gif',
    'images/forum/cellpic2.jpg',
    'images/forum/cellpic3.gif',
    'images/forum/componi.gif',
    'images/forum/door_exit.gif',
    'images/forum/flags/Afghanistan.gif',
    'images/forum/flags/Albania.gif',
    'images/forum/flags/Algeria.gif',
    'images/forum/flags/Andorra.gif',
    'images/forum/flags/Angola.gif',
    'images/forum/flags/Antiguabarbuda.gif',
    'images/forum/flags/Argentina.gif',
    'images/forum/flags/Armenia.gif',
    'images/forum/flags/Australia.gif',
    'images/forum/flags/Austria.gif',
    'images/forum/flags/Azerbaijan.gif',
    'images/forum/flags/Bahamas.gif',
    'images/forum/flags/Bahrain.gif',
    'images/forum/flags/Bangladesh.gif',
    'images/forum/flags/Barbados.gif',
    'images/forum/flags/Belarus.gif',
    'images/forum/flags/Belgium.gif',
    'images/forum/flags/Belize.gif',
    'images/forum/flags/Benin.gif',
    'images/forum/flags/Bhutan.gif',
    'images/forum/flags/blank.gif',
    'images/forum/flags/Bolivia.gif',
    'images/forum/flags/Bosnia_Herzegovina.gif',
    'images/forum/flags/Botswana.gif',
    'images/forum/flags/Brazil.gif',
    'images/forum/flags/Brunei.gif',
    'images/forum/flags/Bulgaria.gif',
    'images/forum/flags/Burkinafaso.gif',
    'images/forum/flags/Burma.gif',
    'images/forum/flags/Burund.gif',
    'images/forum/flags/Cambodia.gif',
    'images/forum/flags/Cameroon.gif',
    'images/forum/flags/Canada.gif',
    'images/forum/flags/Central_African_Rep.gif',
    'images/forum/flags/Chad.gif',
    'images/forum/flags/Chile.gif',
    'images/forum/flags/China.gif',
    'images/forum/flags/Columbia.gif',
    'images/forum/flags/Comoros.gif',
    'images/forum/flags/Congo.gif',
    'images/forum/flags/Costarica.gif',
    'images/forum/flags/Croatia.gif',
    'images/forum/flags/Cuba.gif',
    'images/forum/flags/Cyprus.gif',
    'images/forum/flags/Czech_Republic.gif',
    'images/forum/flags/Demrepcongo.gif',
    'images/forum/flags/Denmark.gif',
    'images/forum/flags/Djiboutil.gif',
    'images/forum/flags/Dominica.gif',
    'images/forum/flags/Dominicanrep.gif',
    'images/forum/flags/Ecuador.gif',
    'images/forum/flags/Egypt.gif',
    'images/forum/flags/Elsalvado.gif',
    'images/forum/flags/Eq_Guinea.gif',
    'images/forum/flags/Eritrea.gif',
    'images/forum/flags/Estonia.gif',
    'images/forum/flags/Ethiopia.gif',
    'images/forum/flags/Fiji.gif',
    'images/forum/flags/Finland.gif',
    'images/forum/flags/France.gif',
    'images/forum/flags/Gabon.gif',
    'images/forum/flags/Gambia.gif',
    'images/forum/flags/Georgia.gif',
    'images/forum/flags/Germany.gif',
    'images/forum/flags/Ghana.gif',
    'images/forum/flags/Greece.gif',
    'images/forum/flags/Grenada.gif',
    'images/forum/flags/Grenadines.gif',
    'images/forum/flags/Guatemala.gif',
    'images/forum/flags/Guineabissau.gif',
    'images/forum/flags/Guineal.gif',
    'images/forum/flags/Guyana.gif',
    'images/forum/flags/Haiti.gif',
    'images/forum/flags/Honduras.gif',
    'images/forum/flags/Hong_Kong.gif',
    'images/forum/flags/Hungary.gif',
    'images/forum/flags/Iceland.gif',
    'images/forum/flags/India.gif',
    'images/forum/flags/Indonesia.gif',
    'images/forum/flags/Iran.gif',
    'images/forum/flags/Iraq.gif',
    'images/forum/flags/Ireland.gif',
    'images/forum/flags/Israel.gif',
    'images/forum/flags/Italy.gif',
    'images/forum/flags/Ivorycoast.gif',
    'images/forum/flags/Jamaica.gif',
    'images/forum/flags/Japan.gif',
    'images/forum/flags/Jordan.gif',
    'images/forum/flags/Kazakhstan.gif',
    'images/forum/flags/Kenya.gif',
    'images/forum/flags/Kiribati.gif',
    'images/forum/flags/Kuwait.gif',
    'images/forum/flags/Kyrgyzstan.gif',
    'images/forum/flags/Laos.gif',
    'images/forum/flags/Latvia.gif',
    'images/forum/flags/Lebanon.gif',
    'images/forum/flags/Liberia.gif',
    'images/forum/flags/Libya.gif',
    'images/forum/flags/Liechtenstein.gif',
    'images/forum/flags/Lithuania.gif',
    'images/forum/flags/Luxembourg.gif',
    'images/forum/flags/Macadonia.gif',
    'images/forum/flags/Macau.gif',
    'images/forum/flags/Madagascar.gif',
    'images/forum/flags/Malawi.gif',
    'images/forum/flags/Malaysia.gif',
    'images/forum/flags/Maldives.gif',
    'images/forum/flags/Mali.gif',
    'images/forum/flags/Malta.gif',
    'images/forum/flags/Mauritania.gif',
    'images/forum/flags/Mauritius.gif',
    'images/forum/flags/Mexico.gif',
    'images/forum/flags/Micronesia.gif',
    'images/forum/flags/Moldova.gif',
    'images/forum/flags/Monaco.gif',
    'images/forum/flags/Mongolia.gif',
    'images/forum/flags/Morocco.gif',
    'images/forum/flags/Mozambique.gif',
    'images/forum/flags/Namibia.gif',
    'images/forum/flags/Nauru.gif',
    'images/forum/flags/Nepal.gif',
    'images/forum/flags/Netherlands.gif',
    'images/forum/flags/Neth_Antilles.gif',
    'images/forum/flags/New_Zealand.gif',
    'images/forum/flags/Nicaragua.gif',
    'images/forum/flags/Niger.gif',
    'images/forum/flags/Nigeria.gif',
    'images/forum/flags/North_Korea.gif',
    'images/forum/flags/Norway.gif',
    'images/forum/flags/Oman.gif',
    'images/forum/flags/Pakistan.gif',
    'images/forum/flags/Panama.gif',
    'images/forum/flags/Papua_New_Guinea.gif',
    'images/forum/flags/Paraguay.gif',
    'images/forum/flags/Peru.gif',
    'images/forum/flags/Philippines.gif',
    'images/forum/flags/Poland.gif',
    'images/forum/flags/Portugal.gif',
    'images/forum/flags/Puertorico.gif',
    'images/forum/flags/Qatar.gif',
    'images/forum/flags/Rawanda.gif',
    'images/forum/flags/Romania.gif',
    'images/forum/flags/Russia.gif',
    'images/forum/flags/Sao_Tome.gif',
    'images/forum/flags/Saudi_Arabia.gif',
    'images/forum/flags/Senegal.gif',
    'images/forum/flags/Serbia.gif',
    'images/forum/flags/Seychelles.gif',
    'images/forum/flags/Sierraleone.gif',
    'images/forum/flags/Singapore.gif',
    'images/forum/flags/Slovakia.gif',
    'images/forum/flags/Slovenia.gif',
    'images/forum/flags/Solomon_Islands.gif',
    'images/forum/flags/Somalia.gif',
    'images/forum/flags/South_Africa.gif',
    'images/forum/flags/South_Korea.gif',
    'images/forum/flags/Spain.gif',
    'images/forum/flags/Srilanka.gif',
    'images/forum/flags/Stkitts_Nevis.gif',
    'images/forum/flags/StLucia.gif',
    'images/forum/flags/Sudan.gif',
    'images/forum/flags/Suriname.gif',
    'images/forum/flags/Sweden.gif',
    'images/forum/flags/Switzerland.gif',
    'images/forum/flags/Syria.gif',
    'images/forum/flags/Taiwan.gif',
    'images/forum/flags/Tajikistan.gif',
    'images/forum/flags/Tanzania.gif',
    'images/forum/flags/Thailand.gif',
    'images/forum/flags/Togo.gif',
    'images/forum/flags/Tonga.gif',
    'images/forum/flags/Trinidad_and_Tobago.gif',
    'images/forum/flags/Tunisia.gif',
    'images/forum/flags/Turkey.gif',
    'images/forum/flags/Turkmenistan.gif',
    'images/forum/flags/Tuvala.gif',
    'images/forum/flags/Uae.gif',
    'images/forum/flags/Uganda.gif',
    'images/forum/flags/Uk.gif',
    'images/forum/flags/Ukraine.gif',
    'images/forum/flags/Uruguay.gif',
    'images/forum/flags/USA.gif',
    'images/forum/flags/USSR.gif',
    'images/forum/flags/Uzbekistan.gif',
    'images/forum/flags/Vanuatu.gif',
    'images/forum/flags/Venezuela.gif',
    'images/forum/flags/Vietnam.gif',
    'images/forum/flags/Western_Samoa.gif',
    'images/forum/flags/Yemen.gif',
    'images/forum/flags/Yugoslavia.gif',
    'images/forum/flags/Zaire.gif',
    'images/forum/flags/Zambia.gif',
    'images/forum/flags/Zimbabwe.gif',
    'images/forum/forumbanner.gif',
    'images/forum/forumlogo11.gif',
    'images/forum/icons/aim.gif',
    'images/forum/icons/delete.gif',
    'images/forum/icons/del_topic.gif',
    'images/forum/icons/div.gif',
    'images/forum/icons/edit.gif',
    'images/forum/icons/email.gif',
    'images/forum/icons/folder.gif',
    'images/forum/icons/hot_folder.gif',
    'images/forum/icons/hot_red_folder.gif',
    'images/forum/icons/icon21.gif',
    'images/forum/icons/icon24.gif',
    'images/forum/icons/icon27.gif',
    'images/forum/icons/icon_biggrin.gif',
    'images/forum/icons/icon_confused.gif',
    'images/forum/icons/icon_cool.gif',
    'images/forum/icons/icon_eek.gif',
    'images/forum/icons/icon_frown.gif',
    'images/forum/icons/icon_lol.gif',
    'images/forum/icons/icon_mad.gif',
    'images/forum/icons/icon_razz.gif',
    'images/forum/icons/icon_redface.gif',
    'images/forum/icons/icon_rolleyes.gif',
    'images/forum/icons/icon_smile.gif',
    'images/forum/icons/icon_ultima.gif',
    'images/forum/icons/icon_wink.gif',
    'images/forum/icons/icq_add.gif',
    'images/forum/icons/icq_off.gif',
    'images/forum/icons/icq_on.gif',
    'images/forum/icons/inbox.gif',
    'images/forum/icons/ip_logged.gif',
    'images/forum/icons/lock.gif',
    'images/forum/icons/lock_topic.gif',
    'images/forum/icons/move_topic.gif',
    'images/forum/icons/msnm.gif',
    'images/forum/icons/new_topic-dark.jpg',
    'images/forum/icons/new_topic.jpg',
    'images/forum/icons/posticon.gif',
    'images/forum/icons/profile.gif',
    'images/forum/icons/quote.gif',
    'images/forum/icons/red_folder.gif',
    'images/forum/icons/reply-dark.jpg',
    'images/forum/icons/reply.gif',
    'images/forum/icons/reply.jpg',
    'images/forum/icons/reply_locked-dark.jpg',
    'images/forum/icons/search.gif',
    'images/forum/icons/send.gif',
    'images/forum/icons/status_del.gif',
    'images/forum/icons/status_del1.gif',
    'images/forum/icons/unlock_topic.gif',
    'images/forum/icons/www_icon.gif',
    'images/forum/icons/yim.gif',
    'images/forum/keys.gif',
    'images/forum/nuovomess-english.gif',
    'images/forum/nuovomess-french.gif',
    'images/forum/nuovomess-german.gif',
    'images/forum/nuovomess.gif',
    'images/forum/pips_admin.gif',
    'images/forum/pips_member.gif',
    'images/forum/pips_moderator.gif',
    'images/forum/question.gif',
    'images/forum/rispondimess-english.gif',
    'images/forum/rispondimess-french.gif',
    'images/forum/rispondimess-german.gif',
    'images/forum/rispondimess.gif',
    'images/forum/smilies/blank.gif',
    'images/forum/smilies/icon_biggrin.gif',
    'images/forum/smilies/icon_confused.gif',
    'images/forum/smilies/icon_cool.gif',
    'images/forum/smilies/icon_cry.gif',
    'images/forum/smilies/icon_eek.gif',
    'images/forum/smilies/icon_evil.gif',
    'images/forum/smilies/icon_frown.gif',
    'images/forum/smilies/icon_lol.gif',
    'images/forum/smilies/icon_mad.gif',
    'images/forum/smilies/icon_razz.gif',
    'images/forum/smilies/icon_redface.gif',
    'images/forum/smilies/icon_rolleyes.gif',
    'images/forum/smilies/icon_smile.gif',
    'images/forum/smilies/icon_wink.gif',
    'images/forum/smilies/index.html',
    'images/forum/special/1star.gif',
    'images/forum/special/2stars.gif',
    'images/forum/special/3stars.gif',
    'images/forum/special/4stars.gif',
    'images/forum/special/5stars.gif',
    'images/forum/special/6stars.gif',
    'images/forum/special/blank.gif',
    'images/forum/special/index.html',
    'images/forum/special/stars-1.gif',
    'images/forum/special/stars-2.gif',
    'images/forum/special/stars-3.gif',
    'images/forum/special/stars-4.gif',
    'images/forum/special/stars-5.gif',
    'images/forum/special/stars_1.gif',
    'images/forum/special/stars_2.gif',
    'images/forum/special/stars_3.gif',
    'images/forum/special/stars_4.gif',
    'images/forum/special/stars_5.gif',
    'images/forum/subject/icon1.gif',
    'images/forum/subject/icon2.gif',
    'images/forum/subject/icon3.gif',
    'images/forum/subject/icon4.gif',
    'images/forum/subject/icon5.gif',
    'images/forum/subject/icon6.gif',
    'images/forum/subject/icon7.gif',
    'images/forum/subject/icon8.gif',
    'images/forum/subject/icon9.gif',
    'images/forum/subject/icon11.gif',
    'images/forum/subject/icon12.gif',
    'images/forum/subject/icon13.gif',
    'images/forum/subject/icon14.gif',
    'images/forum/subject/icon15.gif',
    'images/forum/subject/icon16.gif',
    'images/forum/subject/icon17.gif',
    'images/forum/subject/icon18.gif',
    'images/forum/subject/icon19.gif',
    'images/forum/subject/icon20.gif',
    'images/forum/subject/icon21.gif',
    'images/forum/subject/icon22.gif',
    'images/forum/subject/icon23.gif',
    'images/forum/subject/icon24.gif',
    'images/forum/subject/icon25.gif',
    'images/forum/subject/icon26.gif',
    'images/forum/subject/icon27.gif',
    'images/forum/subject/icon29.gif',
    'images/forum/subject/icon30.gif',
    'images/forum/subject/icon31.gif',
    'images/forum/subject/icon32.gif',
    'images/forum/subject/icon33.gif',
    'images/forum/subject/icon34.gif',
    'images/forum/subject/icon35.gif',
    'images/forum/subject/icon36.gif',
    'images/forum/subject/icon37.gif',
    'images/forum/subject/icon38.gif',
    'images/forum/subject/icon39.gif',
    'images/forum/subject/icon40.gif',
    'images/forum/subject/icon41.gif',
    'images/forum/subject/icon42.gif',
    'images/forum/subject/icon43.gif',
    'images/forum/subject/icon44.gif',
    'images/forum/subject/icon45.gif',
    'images/green_dot.gif',
    'images/html401.gif',
    'images/icon_install.gif',
    'images/icon_uninstall.gif',
    'images/inactive.gif',
    'images/key.gif',
    'images/key_x.gif',
    'images/links/new-english.gif',
    'images/links/star.gif',
    'images/links/urlgo.gif',
    'images/links/web.gif',
    'images/maaxon/buddy1.gif',
    'images/maaxon/buddy2.gif',
    'images/maaxon/buddy3.gif',
    'images/manual.jpg',
    'images/menu/themes.gif',
    'images/netscape.gif',
    'images/new_3day.gif',
    'images/new_day.gif',
    'images/new_week.gif',
    'images/pdf.gif',
    'images/pm.gif',
    'images/powered/apache.gif',
    'images/powered/corel.gif',
    'images/powered/gimp.gif',
    'images/powered/linux.jpg',
    'images/powered/mandrake.gif',
    'images/powered/mandrake2.gif',
    'images/powered/mysql.gif',
    'images/powered/mysql2.gif',
    'images/powered/nuke.gif',
    'images/powered/php2.gif',
    'images/powered/php3.gif',
    'images/powered/phpbb.gif',
    'images/powered/phpbbint.gif',
    'images/powered/phpnuke.gif',
    'images/powered/powered1.jpg',
    'images/powered/powered2.jpg',
    'images/powered/powered3.jpg',
    'images/powered/powered4.jpg',
    'images/powered/powered5.jpg',
    'images/powered/powered6.gif',
    'images/powered/powered7.gif',
    'images/powered/powered8.jpg',
    'images/powered/powered9.gif',
    'images/powered/redhat.gif',
    'images/powered/vi.gif',
    'images/powered/vkp-logo-maxi.gif',
    'images/powered/vkp-logo-modul.gif',
    'images/prettyPhoto/dark_rounded/btnNext.png',
    'images/prettyPhoto/dark_rounded/btnPrevious.png',
    'images/prettyPhoto/dark_rounded/contentPattern.png',
    'images/prettyPhoto/dark_rounded/default_thumbnail.gif',
    'images/prettyPhoto/dark_rounded/loader.gif',
    'images/prettyPhoto/dark_rounded/sprite.png',
    'images/prettyPhoto/dark_square/btnNext.png',
    'images/prettyPhoto/dark_square/btnPrevious.png',
    'images/prettyPhoto/dark_square/contentPattern.png',
    'images/prettyPhoto/dark_square/default_thumbnail.gif',
    'images/prettyPhoto/dark_square/loader.gif',
    'images/prettyPhoto/dark_square/sprite.png',
    'images/prettyPhoto/facebook/btnNext.png',
    'images/prettyPhoto/facebook/btnPrevious.png',
    'images/prettyPhoto/facebook/contentPatternBottom.png',
    'images/prettyPhoto/facebook/contentPatternLeft.png',
    'images/prettyPhoto/facebook/contentPatternRight.png',
    'images/prettyPhoto/facebook/contentPatternTop.png',
    'images/prettyPhoto/facebook/default_thumbnail.gif',
    'images/prettyPhoto/facebook/loader.gif',
    'images/prettyPhoto/facebook/sprite.png',
    'images/prettyPhoto/light_rounded/btnNext.png',
    'images/prettyPhoto/light_rounded/btnPrevious.png',
    'images/prettyPhoto/light_rounded/default_thumbnail.gif',
    'images/prettyPhoto/light_rounded/loader.gif',
    'images/prettyPhoto/light_rounded/sprite.png',
    'images/prettyPhoto/light_square/btnNext.png',
    'images/prettyPhoto/light_square/btnPrevious.png',
    'images/prettyPhoto/light_square/default_thumbnail.gif',
    'images/prettyPhoto/light_square/loader.gif',
    'images/prettyPhoto/light_square/sprite.png',
    'images/sections/template.gif',
    'images/stats/aix.gif',
    'images/stats/altavista.gif',
    'images/stats/articles.gif',
    'images/stats/authors.gif',
    'images/stats/bar1.gif',
    'images/stats/bar2.gif',
    'images/stats/bar3.gif',
    'images/stats/bar4.gif',
    'images/stats/bar5.gif',
    'images/stats/bar6.gif',
    'images/stats/bar7.gif',
    'images/stats/bar8.gif',
    'images/stats/bar9.gif',
    'images/stats/bar10.gif',
    'images/stats/be.gif',
    'images/stats/bsd.gif',
    'images/stats/comments.gif',
    'images/stats/explorer.gif',
    'images/stats/index.html',
    'images/stats/irix.gif',
    'images/stats/konqueror.gif',
    'images/stats/linux.gif',
    'images/stats/lynx.gif',
    'images/stats/mac.gif',
    'images/stats/netscape.gif',
    'images/stats/news.gif',
    'images/stats/opera.gif',
    'images/stats/os2.gif',
    'images/stats/question.gif',
    'images/stats/sections.gif',
    'images/stats/sun.gif',
    'images/stats/topics.gif',
    'images/stats/users.gif',
    'images/stats/waiting.gif',
    'images/stats/webtv.gif',
    'images/stats/windows.gif',
    'images/topics/phpnuke.gif',
    'images/unban.gif',
    'images/view_x.gif',
    'images/xdmp.gif',
    'imp.php',
    'includes/.htaccess',
    'includes/abstract.php',
    'includes/adminstyle.css',
    'includes/admintheme.php',
    'includes/api.php',
    'includes/auth.php',
    'includes/bbcode.php',
    'includes/blocks.php',
    'includes/captcha/captchaimg.php',
    'includes/captcha/captcha_java.php',
    'includes/captcha/index.html',
    'includes/captcha/language/index.html',
    'includes/captcha/language/lang-danish.php',
    'includes/captcha/language/lang-english.php',
    'includes/captcha/language/lang-french.php',
    'includes/captcha/language/lang-german.php',
    'includes/captcha/language/lang-german_du.php',
    'includes/captcha/language/lang-turkish.php',
    'includes/captcha/reload.js',
    'includes/captcha/serverside.php',
    'includes/captcha/settings.php',
    'includes/captcha/__captcha/CaptchaImpl.php',
    'includes/captcha/__captcha/class.filter.php',
    'includes/captcha/__captcha/fonts/51253___.ttf',
    'includes/captcha/__captcha/fonts/accid___.ttf',
    'includes/captcha/__captcha/fonts/albanyzc.ttf',
    'includes/captcha/__captcha/fonts/ald401b.ttf',
    'includes/captcha/__captcha/fonts/ald401bi.ttf',
    'includes/captcha/__captcha/fonts/ald401i.ttf',
    'includes/captcha/__captcha/fonts/ald401n.ttf',
    'includes/captcha/__captcha/fonts/almonte.ttf',
    'includes/captcha/__captcha/fonts/amelia.ttf',
    'includes/captcha/__captcha/fonts/amplitud.ttf',
    'includes/captcha/__captcha/fonts/anglepoi.ttf',
    'includes/captcha/__captcha/fonts/ansbi___.ttf',
    'includes/captcha/__captcha/fonts/antquabi.ttf',
    'includes/captcha/__captcha/fonts/arial.ttf',
    'includes/captcha/__captcha/fonts/arialbd.ttf',
    'includes/captcha/__captcha/fonts/arialbi.ttf',
    'includes/captcha/__captcha/fonts/atomic__.ttf',
    'includes/captcha/__captcha/fonts/bandy.ttf',
    'includes/captcha/__captcha/fonts/bluebold.ttf',
    'includes/captcha/__captcha/fonts/bluehigh.ttf',
    'includes/captcha/__captcha/fonts/cabletv.ttf',
    'includes/captcha/__captcha/fonts/Cookie.ttf',
    'includes/captcha/__captcha/fonts/cumbbic.ttf',
    'includes/captcha/__captcha/fonts/ericcson.ttf',
    'includes/captcha/__captcha/fonts/f_5027.ttf',
    'includes/captcha/__captcha/fonts/gara_bdi.ttf',
    'includes/captcha/__captcha/fonts/georgiai.ttf',
    'includes/captcha/__captcha/fonts/gothic.ttf',
    'includes/captcha/__captcha/fonts/index.html',
    'includes/captcha/__captcha/fonts/kingrichard.ttf',
    'includes/captcha/__captcha/fonts/lontube.ttf',
    'includes/captcha/__captcha/fonts/marlbo.ttf',
    'includes/captcha/__captcha/fonts/overloa0.ttf',
    'includes/captcha/__captcha/fonts/pala.ttf',
    'includes/captcha/__captcha/fonts/perigord.ttf',
    'includes/captcha/__captcha/fonts/ppixel.ttf',
    'includes/captcha/__captcha/fonts/rondalo_.ttf',
    'includes/captcha/__captcha/fonts/rundf.ttf',
    'includes/captcha/__captcha/fonts/sfbigwhiskey.ttf',
    'includes/captcha/__captcha/fonts/shef_it.ttf',
    'includes/captcha/__captcha/fonts/tahoma.ttf',
    'includes/captcha/__captcha/fonts/texasled.ttf',
    'includes/captcha/__captcha/fonts/times.ttf',
    'includes/captcha/__captcha/fonts/trebuc.ttf',
    'includes/captcha/__captcha/fonts/verdana.ttf',
    'includes/captcha/__captcha/fonts/vibrocen.ttf',
    'includes/captcha/__captcha/index.html',
    'includes/captcha/__captcha/MemoryPhrase.php',
    'includes/captcha/__captcha/MysqlPhrase.php',
    'includes/captcha/__captcha/numbers.txt',
    'includes/captcha/__captcha/PageBuilder.php',
    'includes/captcha/__captcha/PhraseFactory.php',
    'includes/captcha/__captcha/SessionPhrase.php',
    'includes/captcha/__captcha/SlickCaptcha.php',
    'includes/class.inputfilter.php',
    'includes/class.inputfilter5.php',
    'includes/class.phpmailer.php',
    'includes/class.smtp.php',
    'includes/class/class_template.inc.php',
    'includes/classes/Captcha/language/index.html',
    'includes/classes/Captcha/language/lang-danish.php',
    'includes/classes/Captcha/language/lang-english.php',
    'includes/classes/Captcha/language/lang-french.php',
    'includes/classes/Captcha/language/lang-german.php',
    'includes/classes/Captcha/language/lang-german_du.php',
    'includes/classes/Captcha/language/lang-turkish.php',
    'includes/classes/Filebrowse/config.ini.php',
    'includes/class_sql_inject.php',
    'includes/config.php',
    'includes/config/editor_cnf.php',
    'includes/constants.php',
    'includes/custom_files/index.html',
    'includes/db/mysql.php',
    'includes/db/mysql4.php',
    'includes/dynamic_titles.php',
    'includes/emailer.php',
    'includes/filemanager/browse.php',
    'includes/filemanager/config.ini.php',
    'includes/filemanager/connector.php',
    'includes/filemanager/elfinder/init.inc.php',
    'includes/filemanager/elfinder/integrator.php',
    'includes/filemanager/elfinder/manager/elfinder.html',
    'includes/filemanager/elfinder1/manager/elfinder.php.html',
    'includes/filemanager/elfinder2/browse.php',
    'includes/filemanager/elfinder2/connector.php',
    'includes/filemanager/elfinder2/index.html',
    'includes/filemanager/elfinder2/init.inc.php',
    'includes/filemanager/elfinder2/integrator.php',
    'includes/filemanager/elfinder2/manager/.htaccess',
    'includes/filemanager/elfinder2/manager/index.html',
    'includes/filemanager/elfinder2/readme.txt',
    'includes/filemanager/elfinder2/templates/ckeditor.html',
    'includes/filemanager/elfinder2/templates/dialog.html',
    'includes/filemanager/elfinder2/templates/elrte.html',
    'includes/filemanager/elfinder2/templates/index.html',
    'includes/filemanager/elfinder2/templates/manager.html',
    'includes/filemanager/elfinder2/templates/options.inc.js',
    'includes/filemanager/elfinder2/templates/standallone.html',
    'includes/filemanager/elfinder2/templates/style.css',
    'includes/filemanager/elfinder2/templates/tinymce.html',
    'includes/filemanager/integrator.php',
    'includes/flashnews.config.php',
    'includes/functions.php',
    'includes/functions_admin.php',
    'includes/functions_nuke.php',
    'includes/functions_post.php',
    'includes/functions_search.php',
    'includes/functions_selects.php',
    'includes/functions_validate.php',
    'includes/groupfunctions.inc.php',
    'includes/install.php',
    'includes/intruder.php',
    'includes/ipban.php',
    'includes/javascript/.htaccess',
    'includes/javascript/jquery.js',
    'includes/javascript/jquery/prettyphoto/README',
    'includes/javascript/jquery/ui.accordion.js',
    'includes/javascript/jquery/ui.core.js',
    'includes/javascript/jquery/ui.datepicker.js',
    'includes/javascript/jquery/ui.dialog.js',
    'includes/javascript/jquery/ui.draggable.js',
    'includes/javascript/jquery/ui.droppable.js',
    'includes/javascript/jquery/ui.progressbar.js',
    'includes/javascript/jquery/ui.resizable.js',
    'includes/javascript/jquery/ui.selectable.js',
    'includes/javascript/jquery/ui.slider.js',
    'includes/javascript/jquery/ui.sortable.js',
    'includes/javascript/jquery/ui.tabs.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-af.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-ar.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-az.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-bg.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-bs.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-ca.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-cs.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-el.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-en-GB.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-eo.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-et.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-eu.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-fa.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-fi.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-fo.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-fr-CH.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-gl.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-he.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-hr.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-hu.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-hy.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-id.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-is.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-it.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-ja.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-ko.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-kz.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-lt.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-lv.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-ms.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-nl.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-no.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-pl.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-pt-BR.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-pt.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-rm.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-ro.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-ru.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-sk.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-sl.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-sq.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-sr-SR.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-sr.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-sv.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-ta.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-th.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-uk.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-vi.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-zh-CN.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-zh-HK.min.js',
    'includes/javascript/jquery/ui/i18n/jquery.ui.datepicker-zh-TW.min.js',
    'includes/javascript/jquery/ui/jquery-ui.min.js',
    'includes/javascript/jquery/ui/jquery.effects.blind.min.js',
    'includes/javascript/jquery/ui/jquery.effects.bounce.min.js',
    'includes/javascript/jquery/ui/jquery.effects.clip.min.js',
    'includes/javascript/jquery/ui/jquery.effects.core.min.js',
    'includes/javascript/jquery/ui/jquery.effects.drop.min.js',
    'includes/javascript/jquery/ui/jquery.effects.explode.min.js',
    'includes/javascript/jquery/ui/jquery.effects.fade.min.js',
    'includes/javascript/jquery/ui/jquery.effects.fold.min.js',
    'includes/javascript/jquery/ui/jquery.effects.highlight.min.js',
    'includes/javascript/jquery/ui/jquery.effects.pulsate.min.js',
    'includes/javascript/jquery/ui/jquery.effects.scale.min.js',
    'includes/javascript/jquery/ui/jquery.effects.shake.min.js',
    'includes/javascript/jquery/ui/jquery.effects.slide.min.js',
    'includes/javascript/jquery/ui/jquery.effects.transfer.min.js',
    'includes/javascript/jquery/ui/jquery.ui.mouse.min.js',
    'includes/javascript/jquery/ui/jquery.ui.position.min.js',
    'includes/javascript/jquery/ui/jquery.ui.widget.min.js',
    'includes/javascript/jscheck.js',
    'includes/javascript/overlib_complete.js',
    'includes/jpcache/jpcache-config.php',
    'includes/jpcache/jpcache.php',
    'includes/jpcache/script.sql',
    'includes/jpcache/type/file.php',
    'includes/jpcache/type/index.html',
    'includes/jpcache/type/mx_mysql.php',
    'includes/jpcache/type/mysql.php',
    'includes/jpcache/type/template.php',
    'includes/languages.php',
    'includes/layout/default.css',
    'includes/layout/default.css.php',
    'includes/layout/dynamic.fieldset.css',
    'includes/layout/mx-menu.css',
    'includes/layout/mx-menu.ie.css',
    'includes/layout/tab-menu.css',
    'includes/modules.php',
    'includes/mxAPI.php',
    'includes/mxCracker.php',
    'includes/mxMenu/images/admin.gif',
    'includes/mxMenu/images/import.gif',
    'includes/mxMenu/images/mx_menu/arrow_d.gif',
    'includes/mxMenu/images/mx_menu/arrow_l.gif',
    'includes/mxMenu/images/mx_menu/arrow_r.gif',
    'includes/mxMenu/images/mx_menu/bullet-0.gif',
    'includes/mxMenu/images/mx_menu/bullet-1.gif',
    'includes/mxMenu/images/mx_menu/circle-0.gif',
    'includes/mxMenu/images/mx_menu/circle-1.gif',
    'includes/mxMenu/images/mx_menu/circle-2.gif',
    'includes/mxMenu/images/mx_menu/circle.gif',
    'includes/mxMenu/images/mx_menu/links-li-b.gif',
    'includes/mxMenu/images/mx_menu/menu-collapsed.gif',
    'includes/mxMenu/images/mx_menu/menu-collapsed_alt.gif',
    'includes/mxMenu/images/mx_menu/menu-collapsed_old.gif',
    'includes/mxMenu/images/mx_menu/menu-expanded.gif',
    'includes/mxMenu/images/mx_menu/menu-expanded_alt.gif',
    'includes/mxMenu/images/mx_menu/menu-expanded_old.gif',
    'includes/mxMenu/images/mx_menu/pfeil2.gif',
    'includes/mxMenu/images/mx_menu/pfeil3.gif',
    'includes/mxMenu/images/mx_menu/square-0.gif',
    'includes/mxMenu/images/mx_menu/square-1.gif',
    'includes/mxMenu/images/mx_menu/square-2.gif',
    'includes/mxMenu/includes/mx_menu.class.php',
    'includes/mxMenu/includes/mx_menu.db.php',
    'includes/mxMenu/includes/mx_menu.tables.php',
    'includes/mxMenu/index.html',
    'includes/mxMenu/language/index.html',
    'includes/mxMenu/language/lang-danish.php',
    'includes/mxMenu/language/lang-english.php',
    'includes/mxMenu/language/lang-french.php',
    'includes/mxMenu/language/lang-german.php',
    'includes/mxMenu/language/lang-german_du.php',
    'includes/mxMenu/language/lang-turkish.php',
    'includes/mxMenu/mx_menu.class.php',
    'includes/mxMenu/mx_menu.db.php',
    'includes/mxMenu/style/mx_menu_admin.css',
    'includes/mxMenu/style/mx_menu_block.css',
    'includes/mxMenu/style/script.js',
    'includes/mxMenu/templates/add_item.html',
    'includes/mxMenu/templates/add_menu.html',
    'includes/mxMenu/templates/index.html',
    'includes/mxMenu/templates/navigation.html',
    'includes/mxMenu/templates/settings.html',
    'includes/mxMenu/templates/show_all.html',
    'includes/mxMenu/templates/show_out_modules.html',
    'includes/mxphpcomp.php',
    'includes/mxSession.php',
    'includes/mx_api_compatible21.php',
    'includes/mx_editor.php',
    'includes/mx_template.php',
    'includes/nexus.php',
    'includes/nukeapi.php',
    'includes/nukesystem.php',
    'includes/page_header.php',
    'includes/page_header_review.php',
    'includes/page_tail.php',
    'includes/page_tail_review.php',
    'includes/phpmailer.lang-en.php',
    'includes/php_compatible.php',
    'includes/prettyPhoto/css/index.html',
    'includes/prettyPhoto/css/prettyPhoto.css',
    'includes/prettyPhoto/images/index.html',
    'includes/prettyPhoto/images/prettyPhoto/dark_rounded/btnNext.png',
    'includes/prettyPhoto/images/prettyPhoto/dark_rounded/btnPrevious.png',
    'includes/prettyPhoto/images/prettyPhoto/dark_rounded/contentPattern.png',
    'includes/prettyPhoto/images/prettyPhoto/dark_rounded/loader.gif',
    'includes/prettyPhoto/images/prettyPhoto/dark_rounded/sprite.png',
    'includes/prettyPhoto/images/prettyPhoto/dark_square/btnNext.png',
    'includes/prettyPhoto/images/prettyPhoto/dark_square/btnPrevious.png',
    'includes/prettyPhoto/images/prettyPhoto/dark_square/contentPattern.png',
    'includes/prettyPhoto/images/prettyPhoto/dark_square/loader.gif',
    'includes/prettyPhoto/images/prettyPhoto/dark_square/sprite.png',
    'includes/prettyPhoto/images/prettyPhoto/light_rounded/btnNext.png',
    'includes/prettyPhoto/images/prettyPhoto/light_rounded/btnPrevious.png',
    'includes/prettyPhoto/images/prettyPhoto/light_rounded/loader.gif',
    'includes/prettyPhoto/images/prettyPhoto/light_rounded/sprite.png',
    'includes/prettyPhoto/images/prettyPhoto/light_square/.DS_Store',
    'includes/prettyPhoto/images/prettyPhoto/light_square/btnNext.png',
    'includes/prettyPhoto/images/prettyPhoto/light_square/btnPrevious.png',
    'includes/prettyPhoto/images/prettyPhoto/light_square/loader.gif',
    'includes/prettyPhoto/images/prettyPhoto/light_square/sprite.png',
    'includes/prettyPhoto/js/index.html',
    'includes/prettyPhoto/js/jquery-1.3.2.js',
    'includes/prettyPhoto/js/jquery.prettyPhoto.js',
    'includes/prettyPhoto/language/index.html',
    'includes/prettyPhoto/language/lang-english.php',
    'includes/prettyPhoto/language/lang-german.php',
    'includes/prune.php',
    'includes/pstimer.php',
    'includes/referer.php',
    'includes/rewrite/eboard.php',
    'includes/rewrite/global.php',
    'includes/rewrite/index.html',
    'includes/rewrite/smf.php',
    'includes/sendmail/.htaccess',
    'includes/sendmail/htmlMimeMail.php',
    'includes/sendmail/index.html',
    'includes/sendmail/mimePart.php',
    'includes/sendmail/RFC822.php',
    'includes/sendmail/smtp.php',
    'includes/session.php',
    'includes/sessions.php',
    'includes/smtp.php',
    'includes/sql_parse.php',
    'includes/template.php',
    'includes/templates.php',
    'includes/texy-compact.php',
    'includes/theme-extension.php',
    'includes/themes.php',
    'includes/topic_review.php',
    'includes/un_alttxt.js',
    'includes/un_auth_admmod.php',
    'includes/un_db_changes_lib.php',
    'includes/un_dirnames.php',
    'includes/un_extensions.php',
    'includes/un_extensions_tools.php',
    'includes/un_filenames.php',
    'includes/un_tablenames.php',
    'includes/un_texy-tweak.php',
    'includes/un_texy.js',
    'includes/un_tweak.php',
    'includes/usercp_activate.php',
    'includes/usercp_avatar.php',
    'includes/usercp_confirm.php',
    'includes/usercp_email.php',
    'includes/usercp_register.php',
    'includes/usercp_sendpasswd.php',
    'includes/usercp_viewprofile.php',
    'includes/userip_ban.php',
    'includes/version.sys.php',
    'includes/vkpadmin.php',
    'includes/vkpco.php',
    'includes/vkphtml.php',
    'includes/vkpuser.php',
    'includes/wysiwyg/elrte/editor/elrte.html',
    'includes/wysiwyg/spaw/editor/editor_cnf.php',
    'includes/wysiwyg/spaw/editor/mx_functions.php',
    'includes/wysiwyg/spaw/editor/wysiwyg.css',
    'install.php',
    'install/config.php',
    'install/finish.php',
    'install/finish_en.php',
    'install/images/backmain.jpg',
    'install/images/index.html',
    'install/images/logo.gif',
    'install/images/pixel.gif',
    'install/images/powered2.jpg',
    'install/images/pragmamx.gif',
    'install/images/titleBar.gif',
    'install/images/vkp-logo-midi.gif',
    'install/images/vkp-logo-mini.gif',
    'install/images/vkp-logo-modul.gif',
    'install/includes/config.settings.php',
    'install/includes/configcontent.php',
    'install/includes/funktions.php',
    'install/includes/gpl.txt',
    'install/includes/index.html',
    'install/includes/table.php',
    'install/index.html',
    'install/index.php',
    'install/install.php',
    'install/install_en.php',
    'install/language/english/index.html',
    'install/language/english/lang-image.png',
    'install/language/english/lang.php',
    'install/language/french/index.html',
    'install/language/french/lang-image.png',
    'install/language/french/lang.php',
    'install/language/german/index.html',
    'install/language/german/lang-image.png',
    'install/language/german/lang.php',
    'install/language/index.html',
    'install/language/lang-english.php',
    'install/language/lang-german.php',
    'install/language/turkish/index.html',
    'install/language/turkish/lang-image.png',
    'install/language/turkish/lang.php',
    'install/modules/index.html',
    'install/modules/Migrate_from_phpNuke/bannerup.php',
    'install/modules/Migrate_from_phpNuke/config.php',
    'install/modules/Migrate_from_phpNuke/delfiles.php',
    'install/modules/Migrate_from_phpNuke/downlup.php',
    'install/modules/Migrate_from_phpNuke/index.html',
    'install/modules/Migrate_from_phpNuke/language/english.php',
    'install/modules/Migrate_from_phpNuke/language/french.php',
    'install/modules/Migrate_from_phpNuke/language/german.php',
    'install/modules/Migrate_from_phpNuke/language/index.html',
    'install/modules/Migrate_from_phpNuke/language/turkish.php',
    'install/modules/Migrate_from_phpNuke/linksup.php',
    'install/modules/Migrate_from_phpNuke/settings.php',
    'install/modules/Migrate_from_phpNuke/setup.php',
    'install/modules/Migrate_from_phpNuke/update.php',
    'install/modules/New_Install/addqueries.php',
    'install/modules/New_Install/config.php',
    'install/modules/New_Install/index.html',
    'install/modules/New_Install/language/english.php',
    'install/modules/New_Install/language/french.php',
    'install/modules/New_Install/language/german.php',
    'install/modules/New_Install/language/index.html',
    'install/modules/New_Install/language/turkish.php',
    'install/modules/New_Install/settings.php',
    'install/modules/New_Install/setup.php',
    'install/mxupgrade/bannerup.php',
    'install/mxupgrade/index.html',
    'install/mxupgrade/language/english.php',
    'install/mxupgrade/language/french.php',
    'install/mxupgrade/language/german.php',
    'install/mxupgrade/language/index.html',
    'install/mxupgrade/setup.php',
    'install/mxupgrade/update.php',
    'install/popup.htm',
    'install/setup-settings.php',
    'install/setup.php',
    'install/setup2.php',
    'install/setup2_en.php',
    'install/setup_en.php',
    'install/site.htm',
    'install/sql/eBoard.sql',
    'install/sql/index.html',
    'install/sql/vkpmx.sql',
    'install/sql/vkpmx_data.sql',
    'install/updfinish.php',
    'install/updfinish_en.php',
    'install/upgrade.htm',
    'install/upgrade_VKP55_VKPMaxi.php',
    'install/upgrade_VKP55_VKPMaxi_en.php',
    'intruder.php',
    'ixed/ixed.fre.4.1.0.pxp',
    'ixed/ixed.fre.4.1.1.pxp',
    'ixed/ixed.fre.4.1.2.pxp',
    'ixed/ixed.fre.4.2.0.pxp',
    'ixed/ixed.fre.4.2.1.pxp',
    'ixed/ixed.fre.4.2.2.pxp',
    'ixed/ixed.fre.4.2.3.pxp',
    'ixed/ixed.fre.4.3.0.pxp',
    'ixed/ixed.fre.4.3.1.pxp',
    'ixed/ixed.fre.4.3.2.pxp',
    'ixed/ixed.fre.4.3.3.pxp',
    'ixed/ixed.fre.4.3.4.pxp',
    'ixed/ixed.fre.4.3.5.pxp',
    'ixed/ixed.fre.4.3.6.pxp',
    'ixed/ixed.fre.4.3.7.pxp',
    'ixed/ixed.fre.4.3.8.pxp',
    'ixed/ixed.fre.4.3.9.pxp',
    'ixed/ixed.lin.4.1.0.pxp',
    'ixed/ixed.lin.4.1.1.pxp',
    'ixed/ixed.lin.4.1.2.pxp',
    'ixed/ixed.lin.4.2.0.pxp',
    'ixed/ixed.lin.4.2.1.pxp',
    'ixed/ixed.lin.4.2.2.pxp',
    'ixed/ixed.lin.4.2.3.pxp',
    'ixed/ixed.lin.4.2.ts.pxp',
    'ixed/ixed.lin.4.3.0.pxp',
    'ixed/ixed.lin.4.3.1.pxp',
    'ixed/ixed.lin.4.3.2.pxp',
    'ixed/ixed.lin.4.3.3.pxp',
    'ixed/ixed.lin.4.3.4.pxp',
    'ixed/ixed.lin.4.3.5.pxp',
    'ixed/ixed.lin.4.3.6.pxp',
    'ixed/ixed.lin.4.3.7.pxp',
    'ixed/ixed.lin.4.3.8.pxp',
    'ixed/ixed.lin.4.3.9.pxp',
    'ixed/ixed.lin.4.3.ts.pxp',
    'ixed/ixed.win.4.1.0.pxp',
    'ixed/ixed.win.4.1.1.pxp',
    'ixed/ixed.win.4.1.2.pxp',
    'ixed/ixed.win.4.2.0.pxp',
    'ixed/ixed.win.4.2.1.pxp',
    'ixed/ixed.win.4.2.2.pxp',
    'ixed/ixed.win.4.2.3.pxp',
    'ixed/ixed.win.4.3.0.pxp',
    'ixed/ixed.win.4.3.1.pxp',
    'ixed/ixed.win.4.3.2.pxp',
    'ixed/ixed.win.4.3.3.pxp',
    'ixed/ixed.win.4.3.4.pxp',
    'ixed/ixed.win.4.3.5.pxp',
    'ixed/ixed.win.4.3.6.pxp',
    'ixed/ixed.win.4.3.7.pxp',
    'ixed/ixed.win.4.3.8.pxp',
    'ixed/ixed.win.4.3.9.pxp',
    'ixed/readme.txt',
    'ixed/sg/index.html',
    'ixed/sg/mx_api.php',
    'ixed/sg/mx_detect.php',
    'ixed/sg/mx_pro.php',
    'ixed/sg/mx_session.php',
    'ixed/sg/mx_system.php',
    'ixed/sg/mx_themes.php',
    'ixed/te/index.html',
    'ixed/te/mx_api.php',
    'ixed/te/mx_detect.php',
    'ixed/te/mx_pro.php',
    'ixed/te/mx_session.php',
    'ixed/te/mx_system.php',
    'ixed/te/mx_themes.php',
    'ixed/ze/index.html',
    'ixed/ze/mx_api.php',
    'ixed/ze/mx_detect.php',
    'ixed/ze/mx_pro.php',
    'ixed/ze/mx_session.php',
    'ixed/ze/mx_system.php',
    'ixed/ze/mx_themes.php',
    'language/birthday/.htaccess',
    'language/birthday/index.html',
    'language/birthday/lang-danish.php',
    'language/birthday/lang-english.php',
    'language/birthday/lang-french.php',
    'language/birthday/lang-german.php',
    'language/birthday/lang-german_du.php',
    'language/birthday/lang-turkish.php',
    'language/credits-english.php',
    'language/credits-french.php',
    'language/credits-german.php',
    'language/credits-german_du.php',
    'language/credits-turkish.php',
    'language/lang-albanian.php',
    'language/lang-brazilian.php',
    'language/lang-catala.php',
    'language/lang-chinese.php',
    'language/lang-czech.php',
    'language/lang-dutch.php',
    'language/lang-estonian.php',
    'language/lang-euskara.php',
    'language/lang-finnish.php',
    'language/lang-galego.php',
    'language/lang-hungarian.php',
    'language/lang-icelandic.php',
    'language/lang-indonesian.php',
    'language/lang-macedonian.php',
    'language/lang-norwegian.php',
    'language/lang-polish.php',
    'language/lang-portuguese.php',
    'language/lang-romanian.php',
    'language/lang-slovak.php',
    'language/lang-slovenian.php',
    'language/lang-swedish.php',
    'language/lang-thai.php',
    'language/lang-ukrainian.php',
    'language/lang-vietnamese.php',
    'language/maaXoN/.htaccess',
    'language/maaXoN/index.html',
    'language/maaXoN/maaXoN-danish.php',
    'language/maaXoN/maaXoN-english.php',
    'language/maaXoN/maaXoN-french.php',
    'language/maaXoN/maaXoN-german.php',
    'language/maaXoN/maaXoN-german_du.php',
    'language/maaXoN/maaXoN-spanish.php',
    'language/maaXoN/maaXoN-turkish.php',
    'language/whoonline/.htaccess',
    'language/whoonline/index.html',
    'language/whoonline/lang-danish.php',
    'language/whoonline/lang-english.php',
    'language/whoonline/lang-french.php',
    'language/whoonline/lang-german.php',
    'language/whoonline/lang-german_du.php',
    'language/whoonline/lang-turkish.php',
    'layout/jquery/prettyphoto/css/prettyPhoto.css',
    'layout/jquery/prettyphoto/images/prettyPhoto/dark_rounded/btnNext.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/dark_rounded/btnPrevious.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/dark_rounded/contentPattern.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/dark_rounded/default_thumbnail.gif',
    'layout/jquery/prettyphoto/images/prettyPhoto/dark_rounded/loader.gif',
    'layout/jquery/prettyphoto/images/prettyPhoto/dark_rounded/sprite.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/dark_square/btnNext.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/dark_square/btnPrevious.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/dark_square/contentPattern.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/dark_square/default_thumbnail.gif',
    'layout/jquery/prettyphoto/images/prettyPhoto/dark_square/loader.gif',
    'layout/jquery/prettyphoto/images/prettyPhoto/dark_square/sprite.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/facebook/btnNext.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/facebook/btnPrevious.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/facebook/contentPatternBottom.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/facebook/contentPatternLeft.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/facebook/contentPatternRight.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/facebook/contentPatternTop.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/facebook/default_thumbnail.gif',
    'layout/jquery/prettyphoto/images/prettyPhoto/facebook/loader.gif',
    'layout/jquery/prettyphoto/images/prettyPhoto/facebook/sprite.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/light_rounded/btnNext.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/light_rounded/btnPrevious.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/light_rounded/default_thumbnail.gif',
    'layout/jquery/prettyphoto/images/prettyPhoto/light_rounded/loader.gif',
    'layout/jquery/prettyphoto/images/prettyPhoto/light_rounded/sprite.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/light_square/btnNext.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/light_square/btnPrevious.png',
    'layout/jquery/prettyphoto/images/prettyPhoto/light_square/default_thumbnail.gif',
    'layout/jquery/prettyphoto/images/prettyPhoto/light_square/loader.gif',
    'layout/jquery/prettyphoto/images/prettyPhoto/light_square/sprite.png',
    'layout/jquery/prettyphoto/README',
    'layout/jquery/ui/base/images/animated-overlay.gif',
    'layout/jquery/ui/base/images/index.html',
    'layout/jquery/ui/base/images/ui-bg_flat_0_aaaaaa_40x100.png',
    'layout/jquery/ui/base/images/ui-bg_flat_75_ffffff_40x100.png',
    'layout/jquery/ui/base/images/ui-bg_glass_55_fbf9ee_1x400.png',
    'layout/jquery/ui/base/images/ui-bg_glass_65_ffffff_1x400.png',
    'layout/jquery/ui/base/images/ui-bg_glass_75_dadada_1x400.png',
    'layout/jquery/ui/base/images/ui-bg_glass_75_e6e6e6_1x400.png',
    'layout/jquery/ui/base/images/ui-bg_glass_95_fef1ec_1x400.png',
    'layout/jquery/ui/base/images/ui-bg_highlight-soft_75_cccccc_1x100.png',
    'layout/jquery/ui/base/images/ui-icons_2e83ff_256x240.png',
    'layout/jquery/ui/base/images/ui-icons_222222_256x240.png',
    'layout/jquery/ui/base/images/ui-icons_454545_256x240.png',
    'layout/jquery/ui/base/images/ui-icons_888888_256x240.png',
    'layout/jquery/ui/base/images/ui-icons_cd0a0a_256x240.png',
    'layout/jquery/ui/base/index.html',
    'layout/jquery/ui/base/jquery-ui.css',
    'layout/jquery/ui/base/jquery-ui.min.css',
    'layout/jquery/ui/base/jquery.ui.accordion.css',
    'layout/jquery/ui/base/jquery.ui.all.css',
    'layout/jquery/ui/base/jquery.ui.autocomplete.css',
    'layout/jquery/ui/base/jquery.ui.base.css',
    'layout/jquery/ui/base/jquery.ui.button.css',
    'layout/jquery/ui/base/jquery.ui.core.css',
    'layout/jquery/ui/base/jquery.ui.datepicker.css',
    'layout/jquery/ui/base/jquery.ui.dialog.css',
    'layout/jquery/ui/base/jquery.ui.menu.css',
    'layout/jquery/ui/base/jquery.ui.progressbar.css',
    'layout/jquery/ui/base/jquery.ui.resizable.css',
    'layout/jquery/ui/base/jquery.ui.selectable.css',
    'layout/jquery/ui/base/jquery.ui.slider.css',
    'layout/jquery/ui/base/jquery.ui.spinner.css',
    'layout/jquery/ui/base/jquery.ui.tabs.css',
    'layout/jquery/ui/base/jquery.ui.theme.css',
    'layout/jquery/ui/base/jquery.ui.tooltip.css',
    'layout/jquery/ui/pmx/datepicker.css',
    'layout/jquery/ui/pmx/images/ui-anim_basic_16x16.gif',
    'layout/jquery/ui/pmx/images/ui-bg_flat_75_ffffff_40x100.png',
    'layout/jquery/ui/pmx/images/ui-bg_glass_55_fbf9ee_1x400.png',
    'layout/jquery/ui/pmx/images/ui-bg_glass_65_ffffff_1x400.png',
    'layout/jquery/ui/pmx/images/ui-bg_glass_75_dadada_1x400.png',
    'layout/jquery/ui/pmx/images/ui-bg_glass_75_e6e6e6_1x400.png',
    'layout/jquery/ui/pmx/images/ui-bg_glass_75_f3f4f0_1x400.png',
    'layout/jquery/ui/pmx/images/ui-bg_glass_85_f9f9f9_1x400.png',
    'layout/jquery/ui/pmx/images/ui-bg_glass_95_fccac2_1x400.png',
    'layout/jquery/ui/pmx/images/ui-bg_glass_95_fef1ec_1x400.png',
    'layout/jquery/ui/pmx/images/ui-bg_highlight-soft_75_cccccc_1x100.png',
    'layout/jquery/ui/pmx/images/ui-bg_inset-hard_100_fdfefa_1x100.png',
    'layout/jquery/ui/pmx/images/ui-icons_2e83ff_256x240.png',
    'layout/jquery/ui/pmx/images/ui-icons_222222_256x240.png',
    'layout/jquery/ui/pmx/images/ui-icons_454545_256x240.png',
    'layout/jquery/ui/pmx/images/ui-icons_888888_256x240.png',
    'layout/jquery/ui/pmx/images/ui-icons_cd0a0a_256x240.png',
    'layout/jquery/ui/smoothness/jquery.ui.accordion.css',
    'layout/jquery/ui/smoothness/jquery.ui.all.css',
    'layout/jquery/ui/smoothness/jquery.ui.autocomplete.css',
    'layout/jquery/ui/smoothness/jquery.ui.base.css',
    'layout/jquery/ui/smoothness/jquery.ui.button.css',
    'layout/jquery/ui/smoothness/jquery.ui.core.css',
    'layout/jquery/ui/smoothness/jquery.ui.datepicker.css',
    'layout/jquery/ui/smoothness/jquery.ui.dialog.css',
    'layout/jquery/ui/smoothness/jquery.ui.progressbar.css',
    'layout/jquery/ui/smoothness/jquery.ui.resizable.css',
    'layout/jquery/ui/smoothness/jquery.ui.selectable.css',
    'layout/jquery/ui/smoothness/jquery.ui.slider.css',
    'layout/jquery/ui/smoothness/jquery.ui.tabs.css',
    'layout/jquery/ui/smoothness/jquery.ui.theme.css',
    'layout/style/prettyPhoto.css',
    'layout/templates/admin/modules/iupload/delete_confirm.html',
    'layout/templates/admin/modules/iupload/imageview.html',
    'layout/templates/admin/modules/iupload/index.html',
    'layout/templates/admin/modules/iupload/main.html',
    'layout/templates/admin/modules/iupload/manager.html',
    'layout/templates/admin/modules/iupload/page.html',
    'layout/templates/admin/modules/mx_menu/add_item.html',
    'layout/templates/admin/modules/mx_menu/add_menu.html',
    'layout/templates/admin/modules/mx_menu/index.html',
    'layout/templates/admin/modules/mx_menu/navigation.html',
    'layout/templates/admin/modules/mx_menu/settings.html',
    'layout/templates/admin/modules/mx_menu/show_all.html',
    'layout/templates/admin/modules/mx_menu/show_out_modules.html',
    'layout/templates/admin/modules/usersconfig/other.html',
    'layout/templates/admin/modules/usersconfig/photo.html',
    'layout/templates/admin/modules/usersconfig/points.html',
    'layout/templates/admin/modules/usersconfig/register.html',
    'layout/templates/admin/modules/usersconfig/usersconfig.html',
    'layout/templates/admin/modules/usersconfig/welcome.html',
    'layout/templates/includes/classes/Multiblock/form.main.html',
    'mainfile_mit_Admin_Secure.php',
    'manual/admin.html',
    'manual/authors.html',
    'manual/automated.html',
    'manual/banners.html',
    'manual/config.html',
    'manual/ephem.html',
    'manual/headlines.html',
    'manual/index.html',
    'manual/newarticle.html',
    'manual/referer.html',
    'manual/sections.html',
    'manual/submissions.html',
    'manual/surveys.html',
    'manual/template.html',
    'manual/topics.html',
    'manual/users.html',
    'manual/weblinks.html',
    'modules/Addon_Sample/copyright.php',
    'modules/Addon_Sample/f2.php',
    'modules/Addon_Sample/index.php',
    'modules/Avatar/admin/admin.php',
    'modules/Avatar/admin/index.html',
    'modules/Avatar/album.php',
    'modules/Avatar/core/index.html',
    'modules/Avatar/core/install.tabledef.php',
    'modules/Avatar/core/user.avatar.php',
    'modules/Avatar/core/user.delete.php',
    'modules/Avatar/core/user.navbar.php',
    'modules/Avatar/core/user.photo.php',
    'modules/Avatar/delete.php',
    'modules/Avatar/handler.php',
    'modules/Avatar/images/1spalte.png',
    'modules/Avatar/images/2spalte.png',
    'modules/Avatar/images/3spalte.png',
    'modules/Avatar/images/back_config.png',
    'modules/Avatar/images/checked.png',
    'modules/Avatar/images/delComment.png',
    'modules/Avatar/images/index.html',
    'modules/Avatar/images/photo.png',
    'modules/Avatar/images/star-1.png',
    'modules/Avatar/images/star-2.png',
    'modules/Avatar/images/star-3.png',
    'modules/Avatar/images/star-4.png',
    'modules/Avatar/images/star-5.png',
    'modules/Avatar/images/test.jpg',
    'modules/Avatar/images/user.png',
    'modules/Avatar/images/visit.png',
    'modules/Avatar/includes/class.main.php',
    'modules/Avatar/includes/class.model.php',
    'modules/Avatar/includes/class.upload.php',
    'modules/Avatar/includes/class.view.php',
    'modules/Avatar/includes/filesearcher.class.php',
    'modules/Avatar/includes/index.html',
    'modules/Avatar/includes/moreconfig.php',
    'modules/Avatar/includes/plugins.php',
    'modules/Avatar/includes/settings.php',
    'modules/Avatar/includes/thumbnail.class.php',
    'modules/Avatar/includes/upload.class.php',
    'modules/Avatar/includes/xxsettings.php',
    'modules/Avatar/index.html',
    'modules/Avatar/index.php',
    'modules/Avatar/index.userphoto.php',
    'modules/Avatar/install.php',
    'modules/Avatar/js/index.html',
    'modules/Avatar/js/prettyphoto.js',
    'modules/Avatar/language/index.html',
    'modules/Avatar/language/lang-danish.php',
    'modules/Avatar/language/lang-english.php',
    'modules/Avatar/language/lang-french.php',
    'modules/Avatar/language/lang-german.php',
    'modules/Avatar/language/lang-german_du.php',
    'modules/Avatar/language/lang-turkish.php',
    'modules/Avatar/setup.pmx.php',
    'modules/Avatar/style/index.html',
    'modules/Avatar/style/style.css',
    'modules/Avatar/thumb.php',
    'modules/Avatar/upload.php',
    'modules/blank_Home/.htaccess',
    'modules/blank_Home/index.html',
    'modules/LinkMe/index.html',
    'modules/mxMenu/index.php',
    'modules/readme.txt',
    'modules/Themegalerie/readme.txt',
    'modules/userpics/image_processor.php',
    'modules/userpics/relocate_server.php',
    'mxpro/html/images/backmain.jpg',
    'mxpro/html/images/index.html',
    'mxpro/html/images/logo.gif',
    'mxpro/html/images/pixel.gif',
    'mxpro/html/images/titleBar.gif',
    'mxpro/html/index.html',
    'mxpro/html/siteservice.html',
    'mxpro/html/siteservice.html.bak',
    'mxpro/html/style/style.css',
    'mxpro/includes/config.first.php',
    'mxpro/includes/index.html',
    'mxpro/includes/parsesite.php',
    'mxpro/includes/settings.inc.php',
    'mxpro/index.html',
    'mxpro/language/index.html',
    'mxpro/language/lang-english.php',
    'mxpro/language/lang-german.php',
    'mxpro/language/lang-german_du.php',
    'mxpro/lock.php',
    'mxpro/modrewrite.php',
    'mxpro/mod_rewrite.htaccess',
    'Ohne_GT_htaccess',
    'pollBooth.php',
    'pollcomments.php',
    'popup.html',
    'print.php',
    'readme.txt',
    'readpmsg.php',
    'replypmsg.php',
    'rss-091.xml',
    'rss-092.xml',
    'rss-20.xml',
    'search.php',
    'secureurl.class.php',
    'setup/config.php',
    'setup/finish.php',
    'setup/finish_en.php',
    'setup/html/images/bgpage.jpg',
    'setup/html/images/bg_top.jpg',
    'setup/html/images/check.png',
    'setup/html/images/fieldset_gradient.jpg',
    'setup/html/images/footer.jpg',
    'setup/html/images/graypixel.gif',
    'setup/html/images/grid.png',
    'setup/html/images/header.jpg',
    'setup/html/images/headerbottom.jpg',
    'setup/html/images/headertop.jpg',
    'setup/html/images/info.png',
    'setup/html/images/pMxfreshsetup_r1_c1.jpg',
    'setup/html/images/pMxfreshsetup_r1_c2.jpg',
    'setup/html/images/pMxfreshsetup_r2_c1.jpg',
    'setup/html/images/pMxfreshsetup_r2_c2.jpg',
    'setup/html/images/pMxfreshsetup_r2_c3.jpg',
    'setup/html/images/pMxfreshsetup_r3_c1.jpg',
    'setup/html/images/pMxfreshsetup_r3_c2.jpg',
    'setup/html/images/pMxfreshsetup_r3_c3.jpg',
    'setup/html/images/pMxfreshsetup_r4_c1.jpg',
    'setup/html/images/pMxfreshsetup_r4_c2.jpg',
    'setup/html/images/pMxfreshsetup_r4_c3.jpg',
    'setup/html/images/pMxfreshsetup_r5_c3.jpg',
    'setup/html/images/pMxfreshsetup_r6_c1.jpg',
    'setup/html/images/pMxfreshsetup_r6_c2.jpg',
    'setup/html/images/pMxfreshsetup_r6_c3.jpg',
    'setup/html/images/pMxfreshsetup_r7_c1.jpg',
    'setup/html/images/pMxfreshsetup_r7_c2.jpg',
    'setup/html/images/pMxfreshsetup_r7_c3.jpg',
    'setup/html/images/pMxfreshsetup_r8_c2.jpg',
    'setup/html/images/spacer.gif',
    'setup/html/images/warning.png',
    'setup/html/style/bootstrap/css/bootstrap-responsive.css',
    'setup/html/style/bootstrap/css/bootstrap-responsive.min.css',
    'setup/html/style/bootstrap/css/bootstrap.css',
    'setup/html/style/bootstrap/css/bootstrap.min.css',
    'setup/html/style/bootstrap/img/glyphicons-halflings-white.png',
    'setup/html/style/bootstrap/img/glyphicons-halflings.png',
    'setup/html/style/bootstrap/js/bootstrap.js',
    'setup/html/style/bootstrap/js/bootstrap.min.js',
    'setup/html/style/design.css',
    'setup/html/style/styleIE7.css',
    'setup/images/backmain.jpg',
    'setup/images/index.html',
    'setup/images/logo.gif',
    'setup/images/pixel.gif',
    'setup/images/powered2.jpg',
    'setup/images/titleBar.gif',
    'setup/images/vkp-logo-maxi.gif',
    'setup/images/vkp-logo-midi.gif',
    'setup/images/vkp-logo-mini.gif',
    'setup/images/vkp-logo-modul.gif',
    'setup/includes/config.settings.php',
    'setup/includes/configcontent.php',
    'setup/includes/funktions.php',
    'setup/includes/mmcache.php',
    'setup/includes/sourceguardian.php',
    'setup/includes/table.php',
    'setup/includes/zend.php',
    'setup/index.html',
    'setup/install.php',
    'setup/install_en.php',
    'setup/language/english/copyright.htm',
    'setup/language/english/index.html',
    'setup/language/english/lang-image.png',
    'setup/language/english/lang.php',
    'setup/language/german/copyright.htm',
    'setup/language/german/index.html',
    'setup/language/german/lang-image.png',
    'setup/language/german/lang.php',
    'setup/modules/index.html',
    'setup/modules/New_Installation_vkpMx2/addqueries.php',
    'setup/modules/New_Installation_vkpMx2/config.php',
    'setup/modules/New_Installation_vkpMx2/index.html',
    'setup/modules/New_Installation_vkpMx2/language/english.php',
    'setup/modules/New_Installation_vkpMx2/language/german.php',
    'setup/modules/New_Installation_vkpMx2/language/index.html',
    'setup/modules/New_Installation_vkpMx2/settings.php',
    'setup/modules/New_Installation_vkpMx2/setup.php',
    'setup/modules/Update_phpNuke-vkpMxxx_to_vkpMx2/bannerup.php',
    'setup/modules/Update_phpNuke-vkpMxxx_to_vkpMx2/config.php',
    'setup/modules/Update_phpNuke-vkpMxxx_to_vkpMx2/downlup.php',
    'setup/modules/Update_phpNuke-vkpMxxx_to_vkpMx2/index.html',
    'setup/modules/Update_phpNuke-vkpMxxx_to_vkpMx2/language/english.php',
    'setup/modules/Update_phpNuke-vkpMxxx_to_vkpMx2/language/german.php',
    'setup/modules/Update_phpNuke-vkpMxxx_to_vkpMx2/language/index.html',
    'setup/modules/Update_phpNuke-vkpMxxx_to_vkpMx2/linksup.php',
    'setup/modules/Update_phpNuke-vkpMxxx_to_vkpMx2/settings.php',
    'setup/modules/Update_phpNuke-vkpMxxx_to_vkpMx2/setup.php',
    'setup/modules/Update_phpNuke-vkpMxxx_to_vkpMx2/update.php',
    'setup/mxupgrade-only-update-from-vkpmx/bannerup.php',
    'setup/mxupgrade-only-update-from-vkpmx/index.html',
    'setup/mxupgrade-only-update-from-vkpmx/language/english.php',
    'setup/mxupgrade-only-update-from-vkpmx/language/german.php',
    'setup/mxupgrade-only-update-from-vkpmx/language/index.html',
    'setup/mxupgrade-only-update-from-vkpmx/setup.php',
    'setup/mxupgrade-only-update-from-vkpmx/update.php',
    'setup/mxupgrade.xxx/bannerup.php',
    'setup/mxupgrade.xxx/index.html',
    'setup/mxupgrade.xxx/language/english.php',
    'setup/mxupgrade.xxx/language/german.php',
    'setup/mxupgrade.xxx/language/index.html',
    'setup/mxupgrade.xxx/setup.php',
    'setup/mxupgrade.xxx/update.php',
    'setup/popup.htm',
    'setup/setup.php',
    'setup/setup2.php',
    'setup/setup2_en.php',
    'setup/setup_en.php',
    'setup/site.htm',
    'setup/sql/index.html',
    'setup/sql/vkpmx.sql',
    'setup/sql/vkpmx_data.sql',
    'setup/systabledefs/_ephem.php',
    'setup/systabledefs/_menu_var.php',
    'setup/updfinish.php',
    'setup/updfinish_en.php',
    'setup/upgrade.htm',
    'setup/upgrade_VKP55_VKPMaxi.php',
    'setup/upgrade_VKP55_VKPMaxi_en.php',
    'siteupd.php',
    'spaw/class/config.class.php',
    'spaw/class/editor.class.php',
    'spaw/class/lang.class.php',
    'spaw/class/output.class.php',
    'spaw/class/script.js.php',
    'spaw/class/script_gecko.js.php',
    'spaw/class/theme.class.php',
    'spaw/class/toolbar.class.php',
    'spaw/class/toolbars.class.php',
    'spaw/class/util.class.php',
    'spaw/config/config.default.php',
    'spaw/config/config.default.standallone.php',
    'spaw/config/php-ini.php',
    'spaw/config/spaw_control.config.php',
    'spaw/demo/demo.php',
    'spaw/dialogs/a.php',
    'spaw/dialogs/colorpicker.php',
    'spaw/dialogs/confirm.php',
    'spaw/dialogs/dialog.php',
    'spaw/dialogs/img.php',
    'spaw/dialogs/img/spacer.gif',
    'spaw/dialogs/img_library.php',
    'spaw/dialogs/spacer.gif',
    'spaw/dialogs/table.php',
    'spaw/dialogs/td.php',
    'spaw/dialogs/utils.gecko.js',
    'spaw/dialogs/utils.js',
    'spaw/docs/ChangeLog.txt',
    'spaw/docs/documentation.html',
    'spaw/docs/documentation/documentation.css',
    'spaw/docs/documentation/integrators.html',
    'spaw/docs/documentation/plugins.html',
    'spaw/docs/license.txt',
    'spaw/docs/readme.txt',
    'spaw/docs/ReleaseNotes.txt',
    'spaw/editor_cnf.php',
    'spaw/empty.html',
    'spaw/empty.php',
    'spaw/empty/empty.html',
    'spaw/empty/empty.php',
    'spaw/htmlarea.css.php',
    'spaw/img/flash.gif',
    'spaw/img/spacer100.gif',
    'spaw/js/common/color.js',
    'spaw/js/common/contextmenu.js',
    'spaw/js/common/editor.js',
    'spaw/js/common/editorpage.js',
    'spaw/js/common/engine.js',
    'spaw/js/common/entities.js',
    'spaw/js/common/events.js',
    'spaw/js/common/tab.js',
    'spaw/js/common/toolbar.js',
    'spaw/js/common/utils.js',
    'spaw/js/gecko/editor.js',
    'spaw/js/ie/editor.js',
    'spaw/js/opera/editor.js',
    'spaw/js/safari/editor.js',
    'spaw/js/spaw.js.php',
    'spaw/lib/lang/de/de_lang_data.inc.php',
    'spaw/lib/lang/en/en_lang_data.inc.php',
    'spaw/lib/lang/fr/fr_lang_data.inc.php',
    'spaw/lib/lang/gr/gr_lang_data.inc.php',
    'spaw/lib/lang/tr/tr_lang_data.inc.php',
    'spaw/lib/lang/uk/uk_lang_data.inc.php',
    'spaw/lib/themes/classic/css/dialog.css',
    'spaw/lib/themes/classic/css/toolbar.css',
    'spaw/lib/themes/classic/img/table.gif',
    'spaw/lib/themes/classic/img/tb_baseline.gif',
    'spaw/lib/themes/classic/img/tb_baseline_off.gif',
    'spaw/lib/themes/classic/img/tb_bg_color.gif',
    'spaw/lib/themes/classic/img/tb_bg_color_off.gif',
    'spaw/lib/themes/classic/img/tb_bold.gif',
    'spaw/lib/themes/classic/img/tb_bold_off.gif',
    'spaw/lib/themes/classic/img/tb_bottom.gif',
    'spaw/lib/themes/classic/img/tb_bottom_off.gif',
    'spaw/lib/themes/classic/img/tb_bulleted_list.gif',
    'spaw/lib/themes/classic/img/tb_bulleted_list_off.gif',
    'spaw/lib/themes/classic/img/tb_center.gif',
    'spaw/lib/themes/classic/img/tb_center_off.gif',
    'spaw/lib/themes/classic/img/tb_cleanup.gif',
    'spaw/lib/themes/classic/img/tb_cleanup_off.gif',
    'spaw/lib/themes/classic/img/tb_colorpicker.gif',
    'spaw/lib/themes/classic/img/tb_colorpicker_off.gif',
    'spaw/lib/themes/classic/img/tb_copy.gif',
    'spaw/lib/themes/classic/img/tb_copy_off.gif',
    'spaw/lib/themes/classic/img/tb_cut.gif',
    'spaw/lib/themes/classic/img/tb_cut_off.gif',
    'spaw/lib/themes/classic/img/tb_design_tab.gif',
    'spaw/lib/themes/classic/img/tb_design_tab_off.gif',
    'spaw/lib/themes/classic/img/tb_design_tab_on.gif',
    'spaw/lib/themes/classic/img/tb_design_tab_on_off.gif',
    'spaw/lib/themes/classic/img/tb_fore_color.gif',
    'spaw/lib/themes/classic/img/tb_fore_color_off.gif',
    'spaw/lib/themes/classic/img/tb_hr.gif',
    'spaw/lib/themes/classic/img/tb_hr_off.gif',
    'spaw/lib/themes/classic/img/tb_html_tab.gif',
    'spaw/lib/themes/classic/img/tb_html_tab_off.gif',
    'spaw/lib/themes/classic/img/tb_html_tab_on.gif',
    'spaw/lib/themes/classic/img/tb_html_tab_on_off.gif',
    'spaw/lib/themes/classic/img/tb_hyperlink.gif',
    'spaw/lib/themes/classic/img/tb_hyperlink_off.gif',
    'spaw/lib/themes/classic/img/tb_image_insert.gif',
    'spaw/lib/themes/classic/img/tb_image_insert_off.gif',
    'spaw/lib/themes/classic/img/tb_image_popup.gif',
    'spaw/lib/themes/classic/img/tb_image_popup_off.gif',
    'spaw/lib/themes/classic/img/tb_image_prop.gif',
    'spaw/lib/themes/classic/img/tb_image_prop_off.gif',
    'spaw/lib/themes/classic/img/tb_indent.gif',
    'spaw/lib/themes/classic/img/tb_indent_off.gif',
    'spaw/lib/themes/classic/img/tb_internal_link.gif',
    'spaw/lib/themes/classic/img/tb_internal_link_off.gif',
    'spaw/lib/themes/classic/img/tb_italic.gif',
    'spaw/lib/themes/classic/img/tb_italic_off.gif',
    'spaw/lib/themes/classic/img/tb_justify.gif',
    'spaw/lib/themes/classic/img/tb_justify_off.gif',
    'spaw/lib/themes/classic/img/tb_left.gif',
    'spaw/lib/themes/classic/img/tb_left_off.gif',
    'spaw/lib/themes/classic/img/tb_middle.gif',
    'spaw/lib/themes/classic/img/tb_middle_off.gif',
    'spaw/lib/themes/classic/img/tb_ordered_list.gif',
    'spaw/lib/themes/classic/img/tb_ordered_list_off.gif',
    'spaw/lib/themes/classic/img/tb_paste.gif',
    'spaw/lib/themes/classic/img/tb_paste_off.gif',
    'spaw/lib/themes/classic/img/tb_redo.gif',
    'spaw/lib/themes/classic/img/tb_redo_off.gif',
    'spaw/lib/themes/classic/img/tb_right.gif',
    'spaw/lib/themes/classic/img/tb_right_off.gif',
    'spaw/lib/themes/classic/img/tb_strike.gif',
    'spaw/lib/themes/classic/img/tb_strike_off.gif',
    'spaw/lib/themes/classic/img/tb_subscript.gif',
    'spaw/lib/themes/classic/img/tb_subscript_off.gif',
    'spaw/lib/themes/classic/img/tb_superscript.gif',
    'spaw/lib/themes/classic/img/tb_superscript_off.gif',
    'spaw/lib/themes/classic/img/tb_table_cell_merge_down.gif',
    'spaw/lib/themes/classic/img/tb_table_cell_merge_down_off.gif',
    'spaw/lib/themes/classic/img/tb_table_cell_merge_right.gif',
    'spaw/lib/themes/classic/img/tb_table_cell_merge_right_off.gif',
    'spaw/lib/themes/classic/img/tb_table_cell_prop.gif',
    'spaw/lib/themes/classic/img/tb_table_cell_prop_off.gif',
    'spaw/lib/themes/classic/img/tb_table_cell_split_horizontal.gif',
    'spaw/lib/themes/classic/img/tb_table_cell_split_horizontal_off.gif',
    'spaw/lib/themes/classic/img/tb_table_cell_split_vertical.gif',
    'spaw/lib/themes/classic/img/tb_table_cell_split_vertical_off.gif',
    'spaw/lib/themes/classic/img/tb_table_column_delete.gif',
    'spaw/lib/themes/classic/img/tb_table_column_delete_off.gif',
    'spaw/lib/themes/classic/img/tb_table_column_insert.gif',
    'spaw/lib/themes/classic/img/tb_table_column_insert_off.gif',
    'spaw/lib/themes/classic/img/tb_table_create.gif',
    'spaw/lib/themes/classic/img/tb_table_create_off.gif',
    'spaw/lib/themes/classic/img/tb_table_prop.gif',
    'spaw/lib/themes/classic/img/tb_table_prop_off.gif',
    'spaw/lib/themes/classic/img/tb_table_row_delete.gif',
    'spaw/lib/themes/classic/img/tb_table_row_delete_off.gif',
    'spaw/lib/themes/classic/img/tb_table_row_insert.gif',
    'spaw/lib/themes/classic/img/tb_table_row_insert_off.gif',
    'spaw/lib/themes/classic/img/tb_toggle_borders.gif',
    'spaw/lib/themes/classic/img/tb_toggle_borders_off.gif',
    'spaw/lib/themes/classic/img/tb_top.gif',
    'spaw/lib/themes/classic/img/tb_top_off.gif',
    'spaw/lib/themes/classic/img/tb_underline.gif',
    'spaw/lib/themes/classic/img/tb_underline_off.gif',
    'spaw/lib/themes/classic/img/tb_undo.gif',
    'spaw/lib/themes/classic/img/tb_undo_off.gif',
    'spaw/lib/themes/classic/img/tb_unindent.gif',
    'spaw/lib/themes/classic/img/tb_unindent_off.gif',
    'spaw/lib/themes/classic/img/tb_vertical_separator.gif',
    'spaw/lib/themes/classic/img/tb_vertical_separator_off.gif',
    'spaw/lib/themes/classic/js/toolbar.js.php',
    'spaw/lib/themes/default/css/dialog.css',
    'spaw/lib/themes/default/css/toolbar.css',
    'spaw/lib/themes/default/img/tb_baseline.gif',
    'spaw/lib/themes/default/img/tb_baseline_down.gif',
    'spaw/lib/themes/default/img/tb_baseline_off.gif',
    'spaw/lib/themes/default/img/tb_baseline_over.gif',
    'spaw/lib/themes/default/img/tb_bg_color.gif',
    'spaw/lib/themes/default/img/tb_bg_color_down.gif',
    'spaw/lib/themes/default/img/tb_bg_color_off.gif',
    'spaw/lib/themes/default/img/tb_bg_color_over.gif',
    'spaw/lib/themes/default/img/tb_bold.gif',
    'spaw/lib/themes/default/img/tb_bold_down.gif',
    'spaw/lib/themes/default/img/tb_bold_off.gif',
    'spaw/lib/themes/default/img/tb_bold_over.gif',
    'spaw/lib/themes/default/img/tb_bottom.gif',
    'spaw/lib/themes/default/img/tb_bottom_down.gif',
    'spaw/lib/themes/default/img/tb_bottom_off.gif',
    'spaw/lib/themes/default/img/tb_bottom_over.gif',
    'spaw/lib/themes/default/img/tb_bulleted_list.gif',
    'spaw/lib/themes/default/img/tb_bulleted_list_down.gif',
    'spaw/lib/themes/default/img/tb_bulleted_list_off.gif',
    'spaw/lib/themes/default/img/tb_bulleted_list_over.gif',
    'spaw/lib/themes/default/img/tb_center.gif',
    'spaw/lib/themes/default/img/tb_center_down.gif',
    'spaw/lib/themes/default/img/tb_center_off.gif',
    'spaw/lib/themes/default/img/tb_center_over.gif',
    'spaw/lib/themes/default/img/tb_cleanup.gif',
    'spaw/lib/themes/default/img/tb_cleanup_down.gif',
    'spaw/lib/themes/default/img/tb_cleanup_off.gif',
    'spaw/lib/themes/default/img/tb_cleanup_over.gif',
    'spaw/lib/themes/default/img/tb_colorpicker.gif',
    'spaw/lib/themes/default/img/tb_colorpicker_down.gif',
    'spaw/lib/themes/default/img/tb_colorpicker_off.gif',
    'spaw/lib/themes/default/img/tb_colorpicker_over.gif',
    'spaw/lib/themes/default/img/tb_copy.gif',
    'spaw/lib/themes/default/img/tb_copy_down.gif',
    'spaw/lib/themes/default/img/tb_copy_off.gif',
    'spaw/lib/themes/default/img/tb_copy_over.gif',
    'spaw/lib/themes/default/img/tb_cut.gif',
    'spaw/lib/themes/default/img/tb_cut_down.gif',
    'spaw/lib/themes/default/img/tb_cut_off.gif',
    'spaw/lib/themes/default/img/tb_cut_over.gif',
    'spaw/lib/themes/default/img/tb_delete.gif',
    'spaw/lib/themes/default/img/tb_delete_down.gif',
    'spaw/lib/themes/default/img/tb_delete_off.gif',
    'spaw/lib/themes/default/img/tb_delete_over.gif',
    'spaw/lib/themes/default/img/tb_design_tab.gif',
    'spaw/lib/themes/default/img/tb_design_tab_down.gif',
    'spaw/lib/themes/default/img/tb_design_tab_off.gif',
    'spaw/lib/themes/default/img/tb_design_tab_on.gif',
    'spaw/lib/themes/default/img/tb_design_tab_over.gif',
    'spaw/lib/themes/default/img/tb_fore_color.gif',
    'spaw/lib/themes/default/img/tb_fore_color_down.gif',
    'spaw/lib/themes/default/img/tb_fore_color_off.gif',
    'spaw/lib/themes/default/img/tb_fore_color_over.gif',
    'spaw/lib/themes/default/img/tb_hr.gif',
    'spaw/lib/themes/default/img/tb_hr_down.gif',
    'spaw/lib/themes/default/img/tb_hr_off.gif',
    'spaw/lib/themes/default/img/tb_hr_over.gif',
    'spaw/lib/themes/default/img/tb_html_tab.gif',
    'spaw/lib/themes/default/img/tb_html_tab_down.gif',
    'spaw/lib/themes/default/img/tb_html_tab_off.gif',
    'spaw/lib/themes/default/img/tb_html_tab_on.gif',
    'spaw/lib/themes/default/img/tb_html_tab_over.gif',
    'spaw/lib/themes/default/img/tb_hyperlink.gif',
    'spaw/lib/themes/default/img/tb_hyperlink_down.gif',
    'spaw/lib/themes/default/img/tb_hyperlink_off.gif',
    'spaw/lib/themes/default/img/tb_hyperlink_over.gif',
    'spaw/lib/themes/default/img/tb_image_insert.gif',
    'spaw/lib/themes/default/img/tb_image_insert_down.gif',
    'spaw/lib/themes/default/img/tb_image_insert_off.gif',
    'spaw/lib/themes/default/img/tb_image_insert_over.gif',
    'spaw/lib/themes/default/img/tb_image_map.gif',
    'spaw/lib/themes/default/img/tb_image_map_down.gif',
    'spaw/lib/themes/default/img/tb_image_map_off.gif',
    'spaw/lib/themes/default/img/tb_image_map_over.gif',
    'spaw/lib/themes/default/img/tb_image_popup.gif',
    'spaw/lib/themes/default/img/tb_image_popup_down.gif',
    'spaw/lib/themes/default/img/tb_image_popup_off.gif',
    'spaw/lib/themes/default/img/tb_image_popup_over.gif',
    'spaw/lib/themes/default/img/tb_image_prop.gif',
    'spaw/lib/themes/default/img/tb_image_prop_down.gif',
    'spaw/lib/themes/default/img/tb_image_prop_off.gif',
    'spaw/lib/themes/default/img/tb_image_prop_over.gif',
    'spaw/lib/themes/default/img/tb_indent.gif',
    'spaw/lib/themes/default/img/tb_indent_down.gif',
    'spaw/lib/themes/default/img/tb_indent_off.gif',
    'spaw/lib/themes/default/img/tb_indent_over.gif',
    'spaw/lib/themes/default/img/tb_internal_link.gif',
    'spaw/lib/themes/default/img/tb_internal_link_down.gif',
    'spaw/lib/themes/default/img/tb_internal_link_off.gif',
    'spaw/lib/themes/default/img/tb_internal_link_over.gif',
    'spaw/lib/themes/default/img/tb_italic.gif',
    'spaw/lib/themes/default/img/tb_italic_down.gif',
    'spaw/lib/themes/default/img/tb_italic_off.gif',
    'spaw/lib/themes/default/img/tb_italic_over.gif',
    'spaw/lib/themes/default/img/tb_justify.gif',
    'spaw/lib/themes/default/img/tb_justify_down.gif',
    'spaw/lib/themes/default/img/tb_justify_off.gif',
    'spaw/lib/themes/default/img/tb_justify_over.gif',
    'spaw/lib/themes/default/img/tb_left.gif',
    'spaw/lib/themes/default/img/tb_left_down.gif',
    'spaw/lib/themes/default/img/tb_left_off.gif',
    'spaw/lib/themes/default/img/tb_left_over.gif',
    'spaw/lib/themes/default/img/tb_middle.gif',
    'spaw/lib/themes/default/img/tb_middle_down.gif',
    'spaw/lib/themes/default/img/tb_middle_off.gif',
    'spaw/lib/themes/default/img/tb_middle_over.gif',
    'spaw/lib/themes/default/img/tb_new.gif',
    'spaw/lib/themes/default/img/tb_new_down.gif',
    'spaw/lib/themes/default/img/tb_new_off.gif',
    'spaw/lib/themes/default/img/tb_new_over.gif',
    'spaw/lib/themes/default/img/tb_ordered_list.gif',
    'spaw/lib/themes/default/img/tb_ordered_list_down.gif',
    'spaw/lib/themes/default/img/tb_ordered_list_off.gif',
    'spaw/lib/themes/default/img/tb_ordered_list_over.gif',
    'spaw/lib/themes/default/img/tb_page_prop.gif',
    'spaw/lib/themes/default/img/tb_page_prop_down.gif',
    'spaw/lib/themes/default/img/tb_page_prop_off.gif',
    'spaw/lib/themes/default/img/tb_page_prop_over.gif',
    'spaw/lib/themes/default/img/tb_paste.gif',
    'spaw/lib/themes/default/img/tb_paste_down.gif',
    'spaw/lib/themes/default/img/tb_paste_off.gif',
    'spaw/lib/themes/default/img/tb_paste_over.gif',
    'spaw/lib/themes/default/img/tb_preview.gif',
    'spaw/lib/themes/default/img/tb_preview_down.gif',
    'spaw/lib/themes/default/img/tb_preview_off.gif',
    'spaw/lib/themes/default/img/tb_preview_over.gif',
    'spaw/lib/themes/default/img/tb_redo.gif',
    'spaw/lib/themes/default/img/tb_redo_down.gif',
    'spaw/lib/themes/default/img/tb_redo_off.gif',
    'spaw/lib/themes/default/img/tb_redo_over.gif',
    'spaw/lib/themes/default/img/tb_right.gif',
    'spaw/lib/themes/default/img/tb_right_down.gif',
    'spaw/lib/themes/default/img/tb_right_off.gif',
    'spaw/lib/themes/default/img/tb_right_over.gif',
    'spaw/lib/themes/default/img/tb_save.gif',
    'spaw/lib/themes/default/img/tb_save_all.gif',
    'spaw/lib/themes/default/img/tb_save_all_down.gif',
    'spaw/lib/themes/default/img/tb_save_all_off.gif',
    'spaw/lib/themes/default/img/tb_save_all_over.gif',
    'spaw/lib/themes/default/img/tb_save_down.gif',
    'spaw/lib/themes/default/img/tb_save_off.gif',
    'spaw/lib/themes/default/img/tb_save_over.gif',
    'spaw/lib/themes/default/img/tb_special_chars.gif',
    'spaw/lib/themes/default/img/tb_special_chars_off.gif',
    'spaw/lib/themes/default/img/tb_special_chars_over.gif',
    'spaw/lib/themes/default/img/tb_strike.gif',
    'spaw/lib/themes/default/img/tb_strike_down.gif',
    'spaw/lib/themes/default/img/tb_strike_off.gif',
    'spaw/lib/themes/default/img/tb_strike_over.gif',
    'spaw/lib/themes/default/img/tb_subscript.gif',
    'spaw/lib/themes/default/img/tb_subscript_down.gif',
    'spaw/lib/themes/default/img/tb_subscript_off.gif',
    'spaw/lib/themes/default/img/tb_subscript_over.gif',
    'spaw/lib/themes/default/img/tb_superscript.gif',
    'spaw/lib/themes/default/img/tb_superscript_down.gif',
    'spaw/lib/themes/default/img/tb_superscript_off.gif',
    'spaw/lib/themes/default/img/tb_superscript_over.gif',
    'spaw/lib/themes/default/img/tb_table_cell_merge_down.gif',
    'spaw/lib/themes/default/img/tb_table_cell_merge_down_down.gif',
    'spaw/lib/themes/default/img/tb_table_cell_merge_down_off.gif',
    'spaw/lib/themes/default/img/tb_table_cell_merge_down_over.gif',
    'spaw/lib/themes/default/img/tb_table_cell_merge_right.gif',
    'spaw/lib/themes/default/img/tb_table_cell_merge_right_down.gif',
    'spaw/lib/themes/default/img/tb_table_cell_merge_right_off.gif',
    'spaw/lib/themes/default/img/tb_table_cell_merge_right_over.gif',
    'spaw/lib/themes/default/img/tb_table_cell_prop.gif',
    'spaw/lib/themes/default/img/tb_table_cell_prop_down.gif',
    'spaw/lib/themes/default/img/tb_table_cell_prop_off.gif',
    'spaw/lib/themes/default/img/tb_table_cell_prop_over.gif',
    'spaw/lib/themes/default/img/tb_table_cell_split_horizontal.gif',
    'spaw/lib/themes/default/img/tb_table_cell_split_horizontal_down.gif',
    'spaw/lib/themes/default/img/tb_table_cell_split_horizontal_off.gif',
    'spaw/lib/themes/default/img/tb_table_cell_split_horizontal_over.gif',
    'spaw/lib/themes/default/img/tb_table_cell_split_vertical.gif',
    'spaw/lib/themes/default/img/tb_table_cell_split_vertical_down.gif',
    'spaw/lib/themes/default/img/tb_table_cell_split_vertical_off.gif',
    'spaw/lib/themes/default/img/tb_table_cell_split_vertical_over.gif',
    'spaw/lib/themes/default/img/tb_table_column_delete.gif',
    'spaw/lib/themes/default/img/tb_table_column_delete_down.gif',
    'spaw/lib/themes/default/img/tb_table_column_delete_off.gif',
    'spaw/lib/themes/default/img/tb_table_column_delete_over.gif',
    'spaw/lib/themes/default/img/tb_table_column_insert.gif',
    'spaw/lib/themes/default/img/tb_table_column_insert_down.gif',
    'spaw/lib/themes/default/img/tb_table_column_insert_off.gif',
    'spaw/lib/themes/default/img/tb_table_column_insert_over.gif',
    'spaw/lib/themes/default/img/tb_table_create.gif',
    'spaw/lib/themes/default/img/tb_table_create_down.gif',
    'spaw/lib/themes/default/img/tb_table_create_off.gif',
    'spaw/lib/themes/default/img/tb_table_create_over.gif',
    'spaw/lib/themes/default/img/tb_table_prop.gif',
    'spaw/lib/themes/default/img/tb_table_prop_down.gif',
    'spaw/lib/themes/default/img/tb_table_prop_off.gif',
    'spaw/lib/themes/default/img/tb_table_prop_over.gif',
    'spaw/lib/themes/default/img/tb_table_row_delete.gif',
    'spaw/lib/themes/default/img/tb_table_row_delete_down.gif',
    'spaw/lib/themes/default/img/tb_table_row_delete_off.gif',
    'spaw/lib/themes/default/img/tb_table_row_delete_over.gif',
    'spaw/lib/themes/default/img/tb_table_row_insert.gif',
    'spaw/lib/themes/default/img/tb_table_row_insert_down.gif',
    'spaw/lib/themes/default/img/tb_table_row_insert_off.gif',
    'spaw/lib/themes/default/img/tb_table_row_insert_over.gif',
    'spaw/lib/themes/default/img/tb_table_row_prop.gif',
    'spaw/lib/themes/default/img/tb_table_row_prop_down.gif',
    'spaw/lib/themes/default/img/tb_table_row_prop_off.gif',
    'spaw/lib/themes/default/img/tb_table_row_prop_over.gif',
    'spaw/lib/themes/default/img/tb_toggle_borders.gif',
    'spaw/lib/themes/default/img/tb_toggle_borders_down.gif',
    'spaw/lib/themes/default/img/tb_toggle_borders_off.gif',
    'spaw/lib/themes/default/img/tb_toggle_borders_over.gif',
    'spaw/lib/themes/default/img/tb_toggle_mode.gif',
    'spaw/lib/themes/default/img/tb_top.gif',
    'spaw/lib/themes/default/img/tb_top_down.gif',
    'spaw/lib/themes/default/img/tb_top_off.gif',
    'spaw/lib/themes/default/img/tb_top_over.gif',
    'spaw/lib/themes/default/img/tb_underline.gif',
    'spaw/lib/themes/default/img/tb_underline_down.gif',
    'spaw/lib/themes/default/img/tb_underline_off.gif',
    'spaw/lib/themes/default/img/tb_underline_over.gif',
    'spaw/lib/themes/default/img/tb_undo.gif',
    'spaw/lib/themes/default/img/tb_undo_down.gif',
    'spaw/lib/themes/default/img/tb_undo_off.gif',
    'spaw/lib/themes/default/img/tb_undo_over.gif',
    'spaw/lib/themes/default/img/tb_unindent.gif',
    'spaw/lib/themes/default/img/tb_unindent_down.gif',
    'spaw/lib/themes/default/img/tb_unindent_off.gif',
    'spaw/lib/themes/default/img/tb_unindent_over.gif',
    'spaw/lib/themes/default/img/tb_vertical_separator.gif',
    'spaw/lib/themes/default/img/toolbar_background.gif',
    'spaw/lib/themes/default/js/toolbar.js.php',
    'spaw/lib/toolbars/default/default_toolbar_data.gecko.inc.php',
    'spaw/lib/toolbars/default/default_toolbar_data.inc.php',
    'spaw/lib/toolbars/full/full_toolbar_data.gecko.inc.php',
    'spaw/lib/toolbars/full/full_toolbar_data.inc.php',
    'spaw/lib/toolbars/mini/mini_toolbar_data.gecko.inc.php',
    'spaw/lib/toolbars/mini/mini_toolbar_data.inc.php',
    'spaw/lib/toolbars/sidetable/sidetable_toolbar_data.gecko.inc.php',
    'spaw/lib/toolbars/sidetable/sidetable_toolbar_data.inc.php',
    'spaw/lib/util/flash.gif',
    'spaw/lib/util/spacer100.gif',
    'spaw/mx_bridge.php',
    'spaw/mx_functions.php',
    'spaw/plugins/core/dialogs/colorpicker.inc.php',
    'spaw/plugins/core/dialogs/colorpicker.js',
    'spaw/plugins/core/dialogs/flash_prop.inc.php',
    'spaw/plugins/core/dialogs/flash_prop.js',
    'spaw/plugins/core/dialogs/hyperlink.inc.php',
    'spaw/plugins/core/dialogs/hyperlink.js',
    'spaw/plugins/core/dialogs/image_prop.inc.php',
    'spaw/plugins/core/dialogs/image_prop.js',
    'spaw/plugins/core/dialogs/img/crosshair.gif',
    'spaw/plugins/core/dialogs/img/huesaturation.jpg',
    'spaw/plugins/core/dialogs/img/leftarrow.gif',
    'spaw/plugins/core/dialogs/img/spacer.gif',
    'spaw/plugins/core/dialogs/table_cell_prop.inc.php',
    'spaw/plugins/core/dialogs/table_cell_prop.js',
    'spaw/plugins/core/dialogs/table_prop.inc.php',
    'spaw/plugins/core/dialogs/table_prop.js',
    'spaw/plugins/core/js/common/format.js',
    'spaw/plugins/core/js/common/general.js',
    'spaw/plugins/core/js/common/insert.js',
    'spaw/plugins/core/js/common/mode.js',
    'spaw/plugins/core/js/common/table.js',
    'spaw/plugins/core/js/common/tools.js',
    'spaw/plugins/core/js/gecko/format_gecko.js',
    'spaw/plugins/core/js/ie/format_ie.js',
    'spaw/plugins/core/js/opera/format_opera.js',
    'spaw/plugins/core/js/safari/format_safari.js',
    'spaw/plugins/core/lib/lang/da.lang.inc.php',
    'spaw/plugins/core/lib/lang/de.lang.inc.php',
    'spaw/plugins/core/lib/lang/dk.lang.inc.php',
    'spaw/plugins/core/lib/lang/en.lang.inc.php',
    'spaw/plugins/core/lib/lang/es.lang.inc.php',
    'spaw/plugins/core/lib/lang/fr.lang.inc.php',
    'spaw/plugins/core/lib/lang/tr.lang.inc.php',
    'spaw/plugins/core/lib/theme/spaw2/config/theme.config.php',
    'spaw/plugins/core/lib/theme/spaw2/css/dialog.css',
    'spaw/plugins/core/lib/theme/spaw2/css/theme.css',
    'spaw/plugins/core/lib/theme/spaw2/js/common/spaw2.js',
    'spaw/plugins/core/lib/theme/spaw2/templates/dialog_footer.tpl',
    'spaw/plugins/core/lib/theme/spaw2/templates/dialog_header.tpl',
    'spaw/plugins/core/lib/theme/spaw2/templates/editor.tpl',
    'spaw/plugins/core/lib/theme/spaw2/templates/editor_floating.tpl',
    'spaw/plugins/core/lib/theme/spaw2/templates/toolbar_floating.tpl',
    'spaw/plugins/core/lib/theme/spaw2lite/config/theme.config.php',
    'spaw/plugins/core/lib/theme/spaw2lite/css/dialog.css',
    'spaw/plugins/core/lib/theme/spaw2lite/css/theme.css',
    'spaw/plugins/core/lib/theme/spaw2lite/docs/readme.txt',
    'spaw/plugins/core/lib/theme/spaw2lite/img/checkmark.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/sizing_grip.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/spacer.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_baseline.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_bg_color.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_bold.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_bottom.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_cleanup.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_colorpicker.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_copy.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_cut.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_delete.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_design.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_flash_prop.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_fore_color.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_html.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_hyperlink.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_image.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_image_map.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_image_prop.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_indent.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_inserthorizontalrule.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_insertorderedlist.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_insertunorderedlist.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_internal_link.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_italic.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_justifycenter.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_justifyfull.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_justifyleft.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_justifyright.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_middle.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_new.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_outdent.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_page_prop.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_paste.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_preview.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_redo.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_save.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_save_all.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_separator.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_special_chars.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_strikethrough.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_subscript.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_superscript.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_table_cell_merge_down.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_table_cell_merge_right.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_table_cell_prop.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_table_cell_split_horizontal.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_table_cell_split_vertical.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_table_column_delete.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_table_column_insert.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_table_create.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_table_prop.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_table_row_delete.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_table_row_insert.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_table_row_prop.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_toggle_borders.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_top.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_underline.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_undo.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb_unlink.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/img/tb__plugin.gif',
    'spaw/plugins/core/lib/theme/spaw2lite/js/common/spaw2lite.js',
    'spaw/plugins/core/lib/theme/spaw2lite/templates/dialog_footer.tpl',
    'spaw/plugins/core/lib/theme/spaw2lite/templates/dialog_header.tpl',
    'spaw/plugins/core/lib/theme/spaw2lite/templates/editor.tpl',
    'spaw/plugins/core/lib/theme/spaw2lite/templates/editor_floating.tpl',
    'spaw/plugins/core/lib/theme/spaw2lite/templates/toolbar_floating.tpl',
    'spaw/plugins/core/lib/toolbars/edit.toolbar.php',
    'spaw/plugins/core/lib/toolbars/font.toolbar.php',
    'spaw/plugins/core/lib/toolbars/format.toolbar.php',
    'spaw/plugins/core/lib/toolbars/format_mini.toolbar.php',
    'spaw/plugins/core/lib/toolbars/insert.toolbar.php',
    'spaw/plugins/core/lib/toolbars/mode_strip.toolbar.php',
    'spaw/plugins/core/lib/toolbars/style.toolbar.php',
    'spaw/plugins/core/lib/toolbars/table.toolbar.php',
    'spaw/plugins/core/lib/toolbars/tools.toolbar.php',
    'spaw/plugins/imgpopup/config/config.php',
    'spaw/plugins/imgpopup/docs/license.txt',
    'spaw/plugins/imgpopup/docs/readme.txt',
    'spaw/plugins/imgpopup/js/common/imgpopup.js',
    'spaw/plugins/imgpopup/lib/lang/da.lang.inc.php',
    'spaw/plugins/imgpopup/lib/lang/de.lang.inc.php',
    'spaw/plugins/imgpopup/lib/lang/dk.lang.inc.php',
    'spaw/plugins/imgpopup/lib/lang/en.lang.inc.php',
    'spaw/plugins/imgpopup/lib/lang/es.lang.inc.php',
    'spaw/plugins/imgpopup/lib/lang/fr.lang.inc.php',
    'spaw/plugins/imgpopup/lib/lang/tr.lang.inc.php',
    'spaw/plugins/imgpopup/lib/theme/spaw2/img/tb_image_popup.gif',
    'spaw/plugins/imgpopup/lib/theme/spaw2/img/tb_image_popup_down.gif',
    'spaw/plugins/imgpopup/lib/theme/spaw2/img/tb_image_popup_off.gif',
    'spaw/plugins/imgpopup/lib/theme/spaw2/img/tb_image_popup_over.gif',
    'spaw/plugins/imgpopup/lib/theme/spaw2lite/img/tb_image_popup.gif',
    'spaw/plugins/pragmamx/js/common/pragmamx.js',
    'spaw/plugins/pragmamx/js/ie/pragmamx.js',
    'spaw/plugins/pragmamx/lib/lang/da.lang.inc.php',
    'spaw/plugins/pragmamx/lib/lang/de.lang.inc.php',
    'spaw/plugins/pragmamx/lib/lang/dk.lang.inc.php',
    'spaw/plugins/pragmamx/lib/lang/en.lang.inc.php',
    'spaw/plugins/pragmamx/lib/lang/es.lang.inc.php',
    'spaw/plugins/pragmamx/lib/lang/fr.lang.inc.php',
    'spaw/plugins/pragmamx/lib/lang/tr.lang.inc.php',
    'spaw/plugins/pragmamx/lib/theme/spaw2/img/tb_pagebreak.gif',
    'spaw/plugins/pragmamx/lib/theme/spaw2/img/tb_pagebreak_down.gif',
    'spaw/plugins/pragmamx/lib/theme/spaw2/img/tb_pagebreak_off.gif',
    'spaw/plugins/pragmamx/lib/theme/spaw2/img/tb_pagebreak_over.gif',
    'spaw/plugins/pragmamx/lib/theme/spaw2lite/img/tb_pagebreak.gif',
    'spaw/plugins/pragmamx/lib/toolbars/insert.toolbar.php',
    'spaw/plugins/spawfm/class/spawfm.class.php',
    'spaw/plugins/spawfm/config/config.php',
    'spaw/plugins/spawfm/dialogs/spawfm.inc.php',
    'spaw/plugins/spawfm/dialogs/spawfm.js',
    'spaw/plugins/spawfm/img/btn_new_folder.gif',
    'spaw/plugins/spawfm/img/btn_new_folder_off.gif',
    'spaw/plugins/spawfm/img/btn_up.gif',
    'spaw/plugins/spawfm/img/btn_up_off.gif',
    'spaw/plugins/spawfm/img/ico_default.gif',
    'spaw/plugins/spawfm/img/ico_default_big.gif',
    'spaw/plugins/spawfm/img/ico_flash.gif',
    'spaw/plugins/spawfm/img/ico_flash_big.gif',
    'spaw/plugins/spawfm/img/ico_folder.gif',
    'spaw/plugins/spawfm/img/ico_folder_big.gif',
    'spaw/plugins/spawfm/img/ico_image.gif',
    'spaw/plugins/spawfm/img/ico_image_big.gif',
    'spaw/plugins/spawfm/lib/filelist0.css',
    'spaw/plugins/spawfm/lib/filelist1.css',
    'spaw/plugins/spawfm/lib/lang/da.lang.inc.php',
    'spaw/plugins/spawfm/lib/lang/de.lang.inc.php',
    'spaw/plugins/spawfm/lib/lang/dk.lang.inc.php',
    'spaw/plugins/spawfm/lib/lang/en.lang.inc.php',
    'spaw/plugins/spawfm/lib/lang/es.lang.inc.php',
    'spaw/plugins/spawfm/lib/lang/fr.lang.inc.php',
    'spaw/plugins/spawfm/lib/lang/tr.lang.inc.php',
    'spaw/plugins/spawfm/lib/theme/spaw2/img/btn_view_details.gif',
    'spaw/plugins/spawfm/lib/theme/spaw2/img/btn_view_list.gif',
    'spaw/plugins/spawfm/lib/theme/spaw2/img/btn_view_thumbs.gif',
    'spaw/scripts/demo.php',
    'spaw/scripts/demo_red.css',
    'spaw/spacer.gif',
    'spaw/spaw_script.js.php',
    'spaw/wysiwyg.css',
    'sqlinject.txt',
    'stats.php',
    'submit.php',
    'suchmaschinen.html',
    'themes/.htaccess',
    'themes/admin-pmx/js/bootstrap-dropdown.js',
    'themes/admin-pmx/js/bootstrap-tooltip.js',
    'themes/admin-pmx/js/bootstrap.js',
    'themes/admin-pmx/js/jquery.theme.min.js',
    'themes/admin-zio/images/exclamation.png',
    'themes/admin-zio/images/information.png',
    'themes/default-pmx/images/design.png',
    'themes/default-pmx/images/grain.gif',
    'themes/default-pmx/images/grain_dark.gif',
    'themes/default-pmx/images/grain_light.gif',
    'themes/default-pmx/images/icons.png',
    'themes/default-pmx/images/info.png',
    'themes/default-pmx/images/screenshot.png',
    'themes/default-pmx/images/warn.png',
    'themes/default-pmx/theme.mxmenu.php',
    'themes/default-pmx/theme.mxmenu.tpl.html',
    'themes/default-pmx/theme.settings.html',
    'themes/default-pmx/theme.vars.ini',
    'themes/pmx-blank/style/debug.css',
    'themes/pmx-blank/style/layout.fixed.css',
    'top.php',
    'topics.php',
    'trackhack.php',
    'tracklink.php',
    'tracktest.php',
    'ultramode.txt',
    'update.php',
    'upgrade.php',
    'upgrade/db_banning.php',
    'upgrade/db_captcha.php',
    'upgrade/db_downloads.php',
    'upgrade/db_ency.php',
    'upgrade/db_fancynl.php',
    'upgrade/db_feedback.php',
    'upgrade/db_indexes.php',
    'upgrade/db_links.php',
    'upgrade/db_news.php',
    'upgrade/db_polls.php',
    'upgrade/db_userguest.php',
    'upgrade/db_users.php',
    'upgrade/delfiles.php',
    'upgrade/index.php',
    'upgrade/language/index.html',
    'upgrade/language/lang-english.php',
    'upgrade/language/lang-french.php',
    'upgrade/language/lang-german.php',
    'upgrade/language/lang-turkish.php',
    'upgrade/theme.html',
    'upgrade17-18.php',
    'upgrade60-65.php',
    'upgrade65-66.php',
    'upgrade66-67.php',
    'upgrade67-68.php',
    'upgrade68-69.php',
    'upgrade69_70.php',
    'upgrade70-71.php',
    'upgrade71-72.php',
    'upgrade72-73.php',
    'upgrade73-74.php',
    'upgrade74-75.php',
    'upgrade75-76.php',
    'upgrade76-77.php',
    'upgrade77-78.php',
    'upgrade78-79.php',
    'upgrade79-80.php',
    'user.php',
    'userbanned.php',
    'versions.txt',
    'version_pragmaMx_0.1.9',
    'version_pragmaMx_0.1.10',
    'version_pragmaMx_0.1.11',
    'version_pragmaMx_0.1.11.1',
    'version_pragmaMx_0.1.11.2',
    'version_pragmaMx_0.1.11.3',
    'viewpmsg.php',
    'voteinclude.php',

    );

/* /////////////////////////////////////////////////////////////////// */

/* nochmal cPortal Krams */
if (defined('PATH_MX_BASE')) {
    $handle = opendir(realpath(PATH_MX_BASE . '/admin/links/'));
    while (false !== ($file = readdir($handle))) {
        if (preg_match('#^links\.[nsu]-.+\.php$#i', $file)) {
            $delfiles[] = 'admin/links/' . $file;
        }
    }
    closedir($handle);
}
/* Ende cPortal Krams */

if (!defined('mxMainFileLoaded')) {
    /* Dateien die bereits in den Modulen aufgeführt sind, ignorieren */
    $modfiles = function($filename, &$dirs, &$files)
    {
        $deldirs = array();
        $delfiles = array();

        if (include($filename)) {
            if ($deldirs) {
                $dirs = array_diff($dirs, $deldirs);
            }
            if ($delfiles) {
                $files = array_diff($files, $delfiles);
            }
        }
    } ;

    /* delFile Dateien aus den Modulen auslesen */
    foreach ((array)glob('../../modules/*/core/install.delfiles.php', GLOB_NOSORT) as $filename) {
        $modfiles($filename, $deldirs, $delfiles);
    }
}

$delfiles = array_unique($delfiles);
$deldirs = array_unique($deldirs);
natcasesort($delfiles);
natcasesort($deldirs);

/**
 * anzeigen des generierten Arrays, um es neu formatiert hier einzufügen!!
 */
if (!defined('mxMainFileLoaded')) {
    print "<pre>\n\$deldirs = array(\n";
    foreach($deldirs as $file) {
        print "    '$file',\n";
    }
    print "\n    );\n</pre>";

    print "<pre>\n\$delfiles = array(\n";
    foreach($delfiles as $file) {
        print "    '$file',\n";
    }
    print "\n    );\n</pre>";
}

?>