<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 1.31 $
 * $Author: tora60 $
 * $Date: 2014-01-06 17:36:32 $
 */

defined('mxMainFileLoaded') or die('access denied');

$Source = '$Source';
$Revision = '$Source';
$Author = '$Source';
$Date = '$Source';
// ///////////////////////////////////////////////////////////////
// / den nachfolgenden code direkt, ohne Änderungen
// / aus /admin/modules/settings.php kopieren !!
// ///////////////////////////////////////////////////////////////
// //// beginn setup-string
$cont = "<?php
/*
 pragmaMx - Web Content Management System
 Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 write with: \$Id: mx_configstring.php,v 1.31 2014-01-06 17:36:32 tora60 Exp $
 Version: pragmaMx " . PMX_VERSION . "
 */

/**
 * Database & System Config
 *   dbhost:      Database Hostname      (ask your Provider)
 *   dbname:      Database Name          (ask your Provider)
 *   dbuname:     Database Username      (ask your Provider)
 *   dbpass:      Database User-Password (ask your Provider)
 *   prefix:      Your Database table's prefix
 *   user_prefix: Your Users' Database table's prefix (To share it)
 */
\$mxConf['dbhost']      = '$dbhost';
\$mxConf['dbname']      = '$dbname';
\$mxConf['dbuname']     = '$dbuname';
\$mxConf['dbpass']      = '$dbpass';
\$mxConf['prefix']      = '$prefix';
\$mxConf['user_prefix'] = '$user_prefix';
/**
 * Demomode Config
 */
\$mxConf['mxDemoMode']   = '$xmxDemoMode';
\$mxConf['mxDemoAdmins'] = array($tempadmins);
/**
 * all others...
 */
if(!defined('MX_FIRSTGROUPNAME')) define('MX_FIRSTGROUPNAME','" . MX_FIRSTGROUPNAME . "');
\$mxConf['mxSecureKey']           = '$xmxSecureKey';
\$mxConf['vkpSessLifetime']       = '$xvkpSessLifetime';
\$mxConf['vkpInactiveMins']       = '$xvkpInactiveMins';
\$mxConf['vkpIntranet']           = '$xvkpIntranet';
\$mxConf['vkpSafeCookie1']        = '$xvkpSafeCookie1';
\$mxConf['vkpSafeCookie2']        = '$xvkpSafeCookie2';
\$mxConf['vkpSafeSqlinject']      = '$xvkpSafeSqlinject';
\$mxConf['mxEntitieLevel']        = '$xmxEntitieLevel';
\$mxConf['vkpsec_logging']        = '$xvkpsec_logging';
\$mxConf['mxUseGzipCompression']  = '$xmxUseGzipCompression';
\$mxConf['mxJpCacheUse']          = '$xmxJpCacheUse';
\$mxConf['mxJpCacheTimeout']      = '$xmxJpCacheTimeout';
\$mxConf['mxDeactNukeCompatible'] = '$xmxDeactNukeCompatible';
\$mxConf['mxCreateNukeCookie']    = '$xmxCreateNukeCookie';
\$mxConf['mailuname']        = '$xmailuname';
\$mxConf['mailhost']         = '$xmailhost';
\$mxConf['mailpass']         = '$xmailpass';
\$mxConf['mailport']         = '$xmailport';
\$mxConf['mailauth']         = '$xmailauth';
\$mxConf['popauth']          = '$xpopauth';
\$mxConf['sitename']         = '$xsitename';
\$mxConf['site_logo']        = '$xsite_logo';
\$mxConf['slogan']           = '$xslogan';
\$mxConf['startdate']        = '$xstartdate';
\$mxConf['adminmail']        = '$xadminmail';
\$mxConf['anonpost']         = '$xanonpost';
\$mxConf['DOCTYPE']          = '$xDOCTYPE';
\$mxConf['TidyOutput']       = '$xTidyOutput';
\$mxConf['Default_Theme']    = '$xDefault_Theme';
\$mxConf['admintheme']       = '$xadmintheme';
\$mxConf['juitheme']         = '$xjuitheme';
\$mxConf['foot1']            = '$xfoot1';
\$mxConf['foot2']            = '$xfoot2';
\$mxConf['foot3']            = '$xfoot3';
\$mxConf['foot4']            = '$xfoot4';
\$mxConf['commentlimit']     = '$xcommentlimit';
\$mxConf['anonymous']        = '$xanonymous';
\$mxConf['pollcomm']         = '$xpollcomm';
\$mxConf['articlecomm']      = '$xarticlecomm';
\$mxConf['vkpBlocksRight']   = '$xvkpBlocksRight';
\$mxConf['top']              = '$xtop';
\$mxConf['storyhome']        = '$xstoryhome';
\$mxConf['storyhome_cols']   = '$xstoryhome_cols';
\$mxConf['oldnum']           = '$xoldnum';
\$mxConf['banners']          = '$xbanners';
\$mxConf['backend_active']   = '$xbackend_active';
\$mxConf['backend_title']    = '$xbackend_title';
\$mxConf['backend_limit']    = '$xbackend_limit';
\$mxConf['backend_logo']     = '$xbackend_logo';
\$mxConf['backend_itemdescriptiontrunk']  = '$xbackend_itemdescriptiontrunk';
\$mxConf['language_avalaible']            = $newlanguage_avalaible;
\$mxConf['language']          = '$xlanguage';
\$mxConf['default_timezone']  = '$xdefault_timezone';
\$mxConf['multilingual']      = '$xmultilingual';
\$mxConf['useflags']          = '$xuseflags';
\$mxConf['notify']            = '$xnotify';
\$mxConf['notifycomment']     = '$xnotifycomment';
\$mxConf['notify_email']      = '$xnotify_email';
\$mxConf['notify_subject']    = '$xnotify_subject';
\$mxConf['notify_message']    = '$xnotify_message';
\$mxConf['notify_from']       = '$xnotify_from';
\$mxConf['httprefmax']        = '$xhttprefmax';
\$mxConf['vkpTracking']       = '$xvkpTracking';
\$mxConf['AllowableHTML']     = $newAllowableHTML;
\$mxConf['metakeywords']      = '$xmetakeywords';
\$mxConf['CensorList']        = $newcensorlist;
\$mxConf['CensorMode']        = '$xCensorMode';
\$mxConf['CensorReplace']     = '$xCensorReplace';
\$mxConf['tipath']            = 'images/topics/';
\$mxConf['mxSiteService']     = '$xmxSiteService';
\$mxConf['mxSiteServiceText'] = '$xmxSiteServiceText';
\$mxConf['mxUseThemecache']   = '$xmxUseThemecache';
\$mxConf['mxDebug']           = $newdebug;
\$mxConf['mxUseModrewrite']   = $newrewrite;
\$mxConf['mxModrewriteExtend']= '$xmxModrewriteExtend';

\$mxConf['show_pragmamx_news']= '$xshow_pragmamx_news';
\$mxConf['check_chmods']      = '$xcheck_chmods';

/**************************************
 * Do not touch the following options!
 */
(stripos(\$_SERVER['PHP_SELF'], basename(__FILE__)) === false) or die('access denied');
// only dbtype MySQL is supported by pragmaMx " . PMX_VERSION . "!
\$mxConf['dbtype'] = 'MySQL';
// set globals
foreach (\$mxConf as \$key => \$value) {
  \$mxConf[\$key] = (!is_array(\$value)) ? stripslashes(\$value) : \$value;
}
unset(\$key, \$value);
extract(\$mxConf, EXTR_OVERWRITE);

?>";
// //// ende setup-string
unset($Source, $Revision, $Author, $Date);

?>